Aide du logiciel de numérisation HP
Coin | Coin

Le logiciel de numérisation HP propose de nombreuses options permettant de numériser des images/photos, des documents et des originaux de films. Vous pouvez enregistrer les images numérisées en tant que fichiers ou les envoyer vers une destination de votre choix. Si vous choisissez d'afficher un aperçu des images numérisées, vous pouvez effectuer des réglages afin d'obtenir l'effet souhaité dans la numérisation finale.

Ce module contient les rubriques suivantes :

• Lancer une numérisation
• Réglage des images numérisées actuelles
• Personnalisation des raccourcis de numérisation pour les numérisations futures
• Boîtes de dialogue du logiciel de numérisation HP
• FAQ sur le logiciel de numérisation HP
Remarque Votre scanner HP ne propose pas nécessairement toutes les fonctions présentées dans ce module.

Un problème ? Reportez-vous à la rubrique Dépannage du scanner.


Lancer une numérisation

Vous pouvez lancer une numérisation à l'aide du logiciel de numérisation HP ou une application ouverte si le programme est compatible TWAIN ou WIA. Pour en savoir plus, sélectionnez l'une des options suivantes :

• Lancer une numérisation depuis le logiciel de numérisation HP
• Lancer une numérisation depuis un programme compatible TWAIN
• Lancer une numérisation depuis un programme compatible WIA


Lancer une numérisation depuis le logiciel de numérisation HP

Utiliser le logiciel de numérisation HP pour numériser une image, un document ou un film. Si vous choisissez d'afficher un aperçu des images ou des pages de document numérisées dans la fenêtre d'aperçu Numérisation HP, vous pouvez régler l'image afin d'obtenir le format et les effets souhaités.

Pour démarrer le logiciel de numérisation HP depuis votre ordinateur, utilisez l'une des méthodes suivantes. Il se peut que votre périphérique de numérisation ne prenne en charge qu'une ou deux de ces méthodes.

• Double-cliquez sur l'icône Centre de solutions HP de votre bureau. Sélectionnez votre périphérique, puis cliquez sur le bouton de numérisation. Cette méthode vous permet d'afficher un aperçu de l'élément numérisé avant de terminer la numérisation.
• Double-cliquez sur l'icône Numérisation HP de votre bureau. Sélectionnez le périphérique de numérisation à utiliser si un message vous invite à le faire. L'un des éléments suivants s'affiche :
– Si la boîte de dialogue des raccourcis de numérisation HP s'affiche, sélectionnez le raccourci de numérisation à utiliser. Si vous souhaitez afficher un aperçu de la numérisation, cliquez sur Modifier les paramètres, puis sélectionnez Afficher un aperçu de la numérisation. Lorsque vous avez terminé, cliquez sur Numériser.

Pour en savoir plus sur les raccourcis de numérisation, reportez-vous à la rubrique Personnalisation des raccourcis de numérisation pour les numérisations futures.

– Si la fenêtre d'aperçu Numérisation HP s'affiche, cliquez sur Numériser une ou des nouvelles photo(s).
• Appuyez sur un bouton du panneau avant de votre périphérique de numérisation HP. Pour savoir comment numériser depuis votre périphérique de numérisation HP, reportez-vous à la documentation de votre produit.


Lancer une numérisation depuis un programme compatible TWAIN

Vous pouvez placer une image directement dans un programme actif si celui-ci est compatible TWAIN. Généralement, le programme est compatible s'il dispose d'options du type Acquérir, Acquérir fichier, Numériser, Importer un nouvel objet, Insérer à partir de ou Scanner.

Lorsque vous numérisez depuis un programme compatible TWAIN, ce sont les paramètres de ce programme qui déterminent le comportement du logiciel de numérisation HP. Si la fenêtre d'aperçu Numérisation HP s'affiche, vous pouvez apporter des modifications à l'image pendant l'aperçu. Sinon, l'image est envoyée directement vers le programme compatible TWAIN.

Pour plus d'informations sur les paramètres de numérisation TWAIN, reportez-vous à la rubrique Boîte de dialogue Paramètres de numérisation TWAIN.

Conseil Si votre programme n'est pas compatible TWAIN, vous pouvez utiliser le logiciel de numérisation HP pour enregistrer l'image comme fichier, puis placer, ouvrir ou importer ce dernier dans le programme.
Pour effectuer une numérisation depuis un programme compatible TWAIN
1 Lancez la numérisation depuis le programme compatible TWAIN. La commande ou l'option de menu permettant de lancer une numérisation peut s'appeler Acquérir, Acquérir fichier, Numériser, Importer un nouvel objet, Insérer à partir de ou Scanner.
2 Dans la plupart des programmes, une boîte de dialogue s'affiche dans laquelle vous pouvez sélectionner la source ou le périphérique de numérisation. Sélectionnez le nom de votre périphérique ou HP TWAIN.
3 Si la fenêtre d'aperçu Numérisation HP s'affiche, réglez les images selon vos préférences, puis cliquez sur Terminer.

Si vous doutez de la compatibilité de votre programme ou que vous ne connaissez pas le nom de l'option, reportez-vous à la documentation du programme.


Lancer une numérisation depuis un programme compatible WIA

Windows Image Acquisition (WIA) est l'une des méthodes permettant de numériser une image directement depuis le programme dans lequel vous travaillez (Microsoft Word, par exemple). WIA vous permet de numériser directement depuis l'interface utilisateur Microsoft, sans devoir passer par le logiciel de numérisation HP.

Généralement, un programme est compatible WIA s'il dispose d'une option du type Image/A partir d'un scanner ou d'un appareil photo. Si vous doutez de la compatibilité de votre programme, reportez-vous à la documentation du programme WIA.

Pour effectuer une numérisation depuis un programme compatible WIA
Lancez la numérisation depuis le programme compatible WIA. Pour plus d'informations sur les options à utiliser et les procédures à suivre, consultez la documentation du programme.
Remarque Les outils de réglage fournis par le programme WIA sont toutefois différents de ceux proposés par le logiciel de numérisation HP. Lorsque vous numérisez depuis un programme WIA, vous ne pouvez pas accéder à la fenêtre aperçu Numérisation HP.


Réglage des images numérisées actuelles

La fenêtre d'aperçu Numérisation HP vous permet d'effectuer toute une série de réglages sur votre image numérisée avant de terminer la numérisation. Les réglages de vos images dans la fenêtre d'aperçu Numérisation HP présentent les avantages suivants :

• Les outils de réglage des images sont faciles d'accès et d'utilisation.
• Vous pouvez travailler sur plusieurs images simultanément.
• Vous pouvez bénéficier des fonctionnalités du périphérique de numérisation HP (telles que la suppression de la poussière et des rayures et l'éclairage adaptatif), lesquelles permettent d'améliorer la qualité de l'image au moment de la numérisation.
• Les images sont prêtes à l'emploi immédiatement après la fin de la numérisation.
• Si vous numérisez en utilisant des profondeurs de couleur plus élevées, l'image numérisée est de meilleure qualité que si vous effectuez les mêmes réglages dans un éditeur d'images une fois la numérisation terminée.

N'hésitez pas à tester les outils de réglage disponibles dans la fenêtre d'aperçu Numérisation HP. Vous pouvez restaurer l'état d'origine d'une image numérisée à tout moment (reportez-vous à la rubrique Annulation des réglages).

Remarque 1 Certains de ces outils de réglage ne sont pas disponibles pour certains types de sortie.
Remarque 2 Les paramètres du bouton utilisé pour lancer une numérisation déterminent si la fenêtre d'aperçu Numérisation HP est affichée ou non. Pour en savoir plus, reportez-vous à la rubrique Boîte de dialogue Paramètres du bouton Numériser.

Cette section contient les rubriques suivantes :

• Présentation de la fenêtre d'aperçu Numérisation HP
• Sélection d'une image à régler
• Ajout ou suppression
• Recadrage
• Redimensionnement de la sortie
• Rotation ou retournement
• Correction d'une photo
• Correction d'un document
• Eclaircissement ou assombrissement
• Régler les couleurs
• Réglage des niveaux de gris
• Réglage du noir et du blanc
• Réglage du type de sortie
• Réglage de la résolution de sortie
• Annulation des réglages
• Finalisation de la numérisation


Présentation de la fenêtre d'aperçu Numérisation HP

La fenêtre d'aperçu Numérisation HP affiche les images numérisées. Vous pouvez apporter des réglages à ces images avant de terminer la numérisation.

Disposition de la fenêtre d'aperçu Numérisation HP

1 | Zone des images
2 | Zone des outils
3 | Zone d'informations
4 | Miniatures des images

Zone des images

Les images numérisées sont affichées dans la zone des images.

Pour les numérisations d'images/de photos et de films, la zone des images peut contenir deux onglets :

• L'onglet Numérisation d'origine affiche les images numérisées telles qu'elles sont disposées sur la vitre du périphérique de numérisation HP. Chaque zone de sélection entourée de tirets représente une image qui sera incluse dans la numérisation finale. Le contour qui apparaît comme étant en mouvement constant identifie l'image sélectionnée sur laquelle portent les modifications que vous effectuez à l'aide des outils de réglage.
Remarque 1 Exception faite du recadrage, les réglages effectués sur les images ne sont pas affichés dans l'onglet Numérisation d'origine.
Remarque 2 L'onglet Numérisation d'origine n'est disponible que pour les numérisations de photos et films placés sur la vitre d'un périphérique de numérisation HP directement connecté à l'ordinateur.
• L'onglet Image unique affiche l'image sélectionnée ; il s'agit de l'espace de travail pour les réglages de cette image.

Pour les numérisations de documents, la zone des images affiche la page de document actuellement sélectionnée et les réglages que vous y effectuez.

Pour savoir comment sélectionner une image ou une page à régler, reportez-vous à la rubrique Sélection d'une image à régler.

Remarque Certains réglages ne sont pas visibles dans la fenêtre d'aperçu Numérisation HP. Ces réglages sont identifiés dans la zone des outils.

Zone des outils

La zone des outils fournit des outils permettant d'effectuer des réglages sur l'image ou la page de document sélectionnée.

Zone d'informations

La zone d'informations répertorie les informations importantes sur l'image ou la page de document sélectionnée. Cette zone vous permet de modifier le type de sortie de l'image. Pour plus d'informations, reportez-vous à la rubrique Réglage du type de sortie.

Miniatures des images

La zone Images finales affiche des miniatures de toutes les images ou pages de document, en intégrant les réglages qui seront inclus dans la numérisation finale. Les boutons de navigation et la barre de défilement vous permettent de visualiser toutes les miniatures. Le cadre entourant une miniature identifie l'image ou la page sélectionnée sur laquelle agiront les outils de réglage.

Remarque Certains réglages ne sont pas visibles dans la fenêtre d'aperçu Numérisation HP. Ces réglages sont identifiés dans la zone des outils.


Sélection d'une image à régler

Les réglages que vous effectuez dans la fenêtre d'aperçu Numérisation HP s'appliquent à l'image ou à la page de document actuellement sélectionnée. Cette image est affichée dans l'onglet Image unique.

Pour sélectionner une photo ou une image de film à régler
Dans la zone Images finales, utilisez la barre de défilement ou les boutons de navigation pour atteindre la miniature de l'image/la photo que vous souhaitez régler, puis cliquez sur cette miniature.

L'image sélectionnée est affichée dans l'onglet Image unique.

Conseil Double-cliquez sur une zone de sélection dans l'onglet Numérisation d'origine pour sélectionner cette image et l'afficher dans l'onglet Image unique.
Pour sélectionner une page de document à régler
Dans la zone Images finales, utilisez la barre de défilement ou les boutons de navigation pour atteindre la miniature de la page que vous souhaitez régler, puis cliquez sur cette miniature.
Conseil Les options d'affichage de l'outil Recadrer vous permettent de choisir la proportion de la page de document devant être visible dans l'espace de travail.
Outils de réglage disponibles
Icône | Nom de l'outil | Réglage des images/photos et des images de film | Réglage des pages de document
Icône de l'outil Ajouter/Supprimer | Ajouter/Supprimer | Icône de coche | Icône de coche
Icône de l'outil Recadrer | Recadrer | Icône de coche | Icône de coche
Icône de l'outil Redimensionner la sortie | Redimensionner la sortie | Icône de coche |
Icône de l'outil Pivoter/Retourner | Pivoter/Retourner | Icône de coche | Icône de coche
Icône de l'outil Corriger la photo | Corriger la photo | Icône de coche |
Icône de l'outil Corriger le document | Corriger le document |  | Icône de coche
Icône de l'outil Eclaircir/Assombrir | Eclaircir/Assombrir | Icône de coche | Icône de coche
Icône de l'outil Régler les couleurs | Régler les couleurs | Icône de coche |
Icône de l'outil Régler les niveaux de gris | Régler les niveaux de gris | Icône de coche |
Icône de l'outil Régler le noir et le blanc | Régler le noir et le blanc | (Cet outil est conçu pour les dessins au trait, et non pour les photographies.) Icône de coche | Icône de coche
Remarque Certains de ces outils de réglage ne sont pas disponibles pour certains types de sortie.


Ajout ou suppression

Le logiciel de numérisation HP crée une ou plusieurs zones de sélection qui deviendront des images dans la numérisation finale. Vous pouvez modifier les dimensions et l'emplacement de ces zones de sélection.

Pour les numérisations d'images/de photos et de films, vous pouvez également modifier le nombre de zones de sélection (si l'onglet Numérisation d'origine est disponible).

Pour les numérisations de documents, vous pouvez numériser des pages de documents supplémentaires et en supprimer.

Ajout ou suppression d'une zone de sélection d'image

Les tâches suivantes s'appliquent aux numérisations d'images/de photos et de films.

Pour créer une nouvelle zone de sélection
1 Cliquez sur l'onglet Ajouter/Supprimer ( Icône de l'outil Ajouter/Supprimer), puis cliquez sur Ajouter une nouvelle sélection.

Le curseur se transforme en curseur de visée.

2 A l'aide du pointeur de la souris, déplacez l'un des coins de la zone de sélection jusqu'à l'emplacement souhaité et effectuez un clic. Répétez ensuite la même opération pour positionner le coin opposé de la zone de sélection sur l'emplacement souhaité.
Pour supprimer une zone de sélection
1 Cliquez sur l'onglet Ajouter/Supprimer ( Icône de l'outil Ajouter/Supprimer), puis cliquez sur Supprimer la sélection.
2 Cliquez sur Oui pour confirmer la suppression.
Pour annuler une suppression de zone de sélection
Cliquez sur l'onglet Ajouter/Supprimer ( Icône de l'outil Ajouter/Supprimer), puis cliquez sur Annuler la dernière suppression.

Si le bouton Annuler la dernière suppression n'est pas disponible, vous ne pouvez pas annuler la suppression de zone de la sélection, mais vous pouvez en créer une nouvelle à la place de celle que vous avez supprimée.

Rubriques associées :

• Recadrage d'une image
• Redimensionnement de la sortie
• Annulation des réglages

Ajout, suppression ou réorganisation de pages de document

Les tâches suivantes s'appliquent aux numérisations de documents.

Pour ajouter une ou plusieurs pages de document
1 Placez des pages supplémentaires dans le périphérique de numérisation HP.
2 Cliquez sur l'onglet Ajouter/Supprimer ( Icône de l'outil Ajouter/Supprimer), puis cliquez sur Ajouter une ou des pages.

Une fois numérisées, les nouvelles pages apparaissent dans la zone Images finales.

Pour supprimer une page de document
Cliquez sur l'onglet Ajouter/Supprimer ( Icône de l'outil Ajouter/Supprimer), puis cliquez sur Supprimer la page.
Pour modifier l'ordre des pages de documents
Dans la zone Images finales, cliquez sur une miniature et faites-la glisser vers le nouvel emplacement.

Rubriques associées :


Recadrage

Réglez la zone de sélection d'une image numérisée avant de terminer la numérisation afin de garantir la meilleure qualité d'image possible et de rendre la sortie numérisée immédiatement utilisable. Après avoir été recadrée, l'image s'affiche en miniature dans la zone Images finales.

Recadrage d'une image

Les tâches suivantes s'appliquent aux numérisations d'images/de photos et de films.

Pour recadrer une image en modifiant la zone de sélection
1 Cliquez sur l'onglet Recadrer ( Icône de l'outil Recadrer).
2 Cliquez sur l'une des poignées du cadre de la zone de sélection, puis faites-la glisser jusqu'à ce qu'elle entoure la partie souhaitée.

Si le format de sortie de l'image est fixe, les contours se déplacent simultanément afin de garantir que la taille de la zone de sélection demeure proportionnelle au format de sortie sélectionné.

Pour recadrer une image en définissant ses dimensions
1 Cliquez sur l'onglet Recadrer ( Icône de l'outil Recadrer).
2 Sélectionnez les unités souhaitées dans la liste déroulante Unités.
3 Entrez les dimensions souhaitées dans les champs Largeur et Hauteur.

Si le format de sortie de l'image est fixe, entrez une seul dimension (la largeur ou la longueur). Le logiciel de numérisation HP calcule l'autre dimension afin de garantir que la taille de la zone de sélection demeure proportionnelle au format de sortie sélectionné.

Pour déplacer la zone de sélection de l'image recadrée
1 Cliquez sur l'onglet Recadrer ( Icône de l'outil Recadrer).
2 Placez le curseur sur la zone de sélection.
3 Lorsque le curseur se transforme en flèche quadridirectionnelle, Curseur en forme de flèche quadridirectionnelle, faites glisser le cadre de la zone de sélection vers le nouvel emplacement.

Rubriques associées :

• Ajout ou suppression d'une zone de sélection d'image
• Redimensionnement de la sortie

Recadrage d'une page de document

Vous pouvez choisir la proportion de la page de document devant être visible dans l'espace de travail pour tous les outils de réglage :

• Pour afficher uniquement la zone de sélection dans l'espace de travail, sélectionnez Afficher la zone sélectionnée.
• Pour afficher la page entière dans l'espace de travail, sélectionnez Afficher la numérisation complète.
Remarque Si la zone de sélection et la page entière ont plus ou moins la même taille, l'espace de travail peut sembler être identique pour les deux options.

Les tâches suivantes s'appliquent aux numérisations de documents.

Pour recadrer une page en modifiant la zone de sélection
1 Cliquez sur l'onglet Recadrer ( Icône de l'outil Recadrer).
2 Cliquez sur l'une des poignées du cadre de la zone de sélection, puis faites-la glisser jusqu'à ce qu'elle entoure la partie souhaitée.
Remarque Si vous souhaitez agrandir la zone de sélection, sélectionnez l'option Afficher la numérisation complète.
Pour recadrer une page en définissant ses dimensions
1 Cliquez sur l'onglet Recadrer ( Icône de l'outil Recadrer).
2 Sélectionnez les unités souhaitées dans la liste déroulante Unités.
3 Entrez les dimensions souhaitées dans les champs Largeur et Hauteur.
Pour déplacer la zone de sélection du document recadré
1 Cliquez sur l'onglet Recadrer ( Icône de l'outil Recadrer).
2 Placez le curseur sur la zone de sélection.
3 Lorsque le curseur se transforme en flèche quadridirectionnelle, Curseur en forme de flèche quadridirectionnelle, faites glisser le cadre de la zone de sélection vers le nouvel emplacement.


Redimensionnement de la sortie

Avant de terminer la numérisation, réglez le format de sortie de l'image numérisée sur les dimensions réelles dont vous avez besoin afin de collecter la bonne quantité de données de numérisation pour cette image et de la rendre immédiatement utilisable. Vous pouvez ajouter des tailles d'image à la liste Adapter au format.

Remarque Si le logiciel ne dispose pas de suffisamment de données de numérisation pour créer le format de sortie sélectionné, le périphérique de numérisation HP renumérise automatiquement l'image dans le cadre de sa dernière phase de numérisation.

Les tâches suivantes s'appliquent aux numérisations d'images/de photos et films placés sur la vitre d'un périphérique de numérisation HP directement connecté à l'ordinateur.

Pour mettre à l'échelle la zone de sélection actuelle
1 Cliquez sur l'onglet Redimensionner la sortie ( Icône de l'outil Redimensionner la sortie).
2 Eventuellement, sélectionnez une valeur dans la liste déroulante Unités afin de modifier les unités utilisées pour l'affichage de l'image.
3 Sélectionnez l'option Pourcentage d'échelle, puis effectuez l'une des opérations suivantes :
• Sélectionnez une valeur dans la liste déroulante Pourcentage d'échelle.
• Entrez une valeur dans le champ Pourcentage d'échelle.
• Dans l'onglet Image unique, cliquez sur la poignée du coin inférieur droit de l'image, puis faites-la glisser jusqu'à obtention de la taille souhaitée. Servez-vous des règles pour vous guider.
• Dans l'onglet Image unique, cliquez sur un marqueur de l'une des règles, puis faites-le glisser jusqu'à obtention de la taille souhaitée.
Pour sélectionner un format de sortie standard
1 Cliquez sur l'onglet Redimensionner la sortie ( Icône de l'outil Redimensionner la sortie).
2 Eventuellement, sélectionnez une valeur dans la liste déroulante Unités afin de modifier les unités utilisées pour l'affichage de l'image.
3 Sélectionnez l'option Adapter au format, puis sélectionnez le format souhaité dans la liste déroulante.

Le logiciel de numérisation HP recadre l'image de sorte à obtenir la partie la plus grande possible de la zone de sélection et sélectionne son orientation en fonction. Les proportions de la zone de sélection sont à présent verrouillées en fonction du format sélectionné.

Pour créer un format de sortie personnalisé
1 Cliquez sur l'onglet Redimensionner la sortie ( Icône de l'outil Redimensionner la sortie).
2 Sélectionnez l'option Adapter au format, puis cliquez sur Personnalisé.
3 Dans la boîte de dialogue Format de sortie personnalisé, procédez comme suit :
a Sélectionnez les unités souhaitées dans la liste déroulante Unités.
b Entrez les dimensions souhaitées dans les champs Largeur et Hauteur.
c Pour modifier le nom suggéré, cochez la case Nom défini par l'utilisateur, puis entrez un nom pour ce format personnalisé dans le champ Nom.
d Cliquez sur OK.
Pour supprimer un format de sortie personnalisé
1 Cliquez sur l'onglet Redimensionner la sortie ( Icône de l'outil Redimensionner la sortie).
2 Sélectionnez l'option Adapter au format, puis cliquez sur Personnalisé.
3 Dans la boîte de dialogue Format de sortie personnalisé, cliquez sur l'onglet Supprimer.
4 Sélectionnez le format que vous souhaitez supprimer, puis cliquez sur OK.

Rubriques associées :


Rotation ou retournement

Vous pouvez faire pivoter l'image par incréments de 90 degrés dans le sens horaire ou anti-horaire.

Vous pouvez inverser (effet miroir) une image d'une face à l'autre selon un axe vertical. L'inversion d'une image permet d'afficher les éléments de cette image du côté opposé de leur position d'origine.

Les tâches suivantes s'appliquent à tous les types de numérisation.

Pour appliquer à l'image une rotation de 90 degrés
Cliquez sur l'onglet Pivoter/Retourner ( Icône de l'outil Pivoter/Retourner), puis effectuez l'une des opérations suivantes :
• Pour appliquer une rotation anti-horaire, cliquez sur Pivoter à gauche ( Icône Pivoter à gauche).
• Pour appliquer une rotation horaire, cliquez sur Pivoter à droite ( Icône Pivoter à droite).
Pour inverser (effet miroir) une image
Cliquez sur l'onglet Pivoter/Retourner ( Icône de l'outil Pivoter/Retourner), puis cliquez sur Retourner ( Icône Retourner).


Correction d'une photo

Le logiciel de numérisation HP comporte des outils permettant d'effectuer des réglages sur la sortie de numérisation afin de compenser la mauvaise qualité des originaux.

Les réglages suivants s'appliquent aux numérisations d'images/de photos et de films.

Restauration des couleurs passées

Le logiciel de numérisation HP permet de restaurer les couleurs originales d'une photo décolorée ou d'une image de film positif.

Pour restaurer des couleurs passées dans une image
Cliquez sur l'onglet Corriger la photo ( Icône de l'outil Corriger la photo), puis cochez la case Restaurer la couleur passée. Pour revenir aux couleurs d'origine, décochez la case Restaurer la couleur passée.

Utilisation de l'éclairage adaptatif

La technologie d'éclairage adaptatif HP permet d'équilibrer les rapports de luminosité entre les zones claires et les zones sombres d'une image/photo, en préservant les contrastes légers et en réduisant les contrastes les plus marqués, afin de permettre la reproduction d'une photo dont l'apparence est aussi proche que possible de ce que perçoivent vos yeux.

Le paramètre d'éclairage adaptatif convient tout particulièrement aux images/photos répondant aux conditions suivantes :

• Scène en extérieur, avec des jeux d'ombres et de lumière
• Scène de jour, nuageuse et lumineuse à la fois
• Scène en intérieur, prise avec le flash (pour adoucir voire éliminer l'effet du flash)
• Scène à contre-jour dans laquelle le sujet est trop éloigné pour le flash ou le contre-jour trop important (lorsque le sujet se trouve devant une fenêtre et que la luminosité est importante, par exemple)
Remarque L'éclairage adaptatif peut ne pas être disponible si l'image numérisée a une taille trop importante.
Pour équilibrer l'éclairage dans une image
1 Cliquez sur l'onglet Corriger la photo ( Icône de l'outil Corriger la photo), puis cochez la case Appliquer l'éclairage adaptatif.
2 Faites glisser le curseur du paramètre Appliquer l'éclairage adaptatif jusqu'à la valeur souhaitée ou entrez une valeur manuellement.
3 Pour revenir aux couleurs d'origine, décochez la case Appliquer l'éclairage adaptatif.

Retrait de la poussière et des rayures

Le logiciel de numérisation HP peut interpréter les données d'image afin d'éliminer les marques laissées par la poussière et les rayures.

Pour retirer la poussière et les rayures d'une image
1 Cliquez sur l'onglet Corriger la photo ( Icône de l'outil Corriger la photo), puis cochez la case Retirer la poussière et les rayures.
2 Sélectionnez le niveau souhaité de retrait de la poussière et des rayures :
• Sélectionnez Elevé pour les images fortement endommagées.
• Sélectionnez Normal pour les images dont les dommages sont mineurs.
Remarque 1 La suppression de la poussière et des rayures peut entraîner la disparition de certains autres détails de l'image. Sélectionnez le niveau de suppression de poussière et de rayures le mieux adapté à l'image.
Remarque 2 Il est possible que vous ne puissiez pas détecter la suppression de la poussière et des rayures dans la fenêtre d'aperçu Numérisation HP.
Conseil | Si la suppression matérielle de la poussière et des rayures est activée, le périphérique de numérisation HP peut renumériser automatiquement les images au cours de la dernière phase de numérisation.
 | La suppression logicielle de la poussière et des rayures ne nécessite pas de renumérisation.

Amélioration de la netteté d'une photo

Si l'image numérisée est floue, vous pouvez en augmenter la netteté. Une augmentation trop importante de la netteté d'une image risque d'accentuer les défauts et de générer des motifs indésirables dans la numérisation finale. Si l'original comporte des défauts ou des marques, vous pouvez réduire la netteté.

Pour affiner les bords d'une image
1 Cliquez sur l'onglet Corriger la photo ( Icône de l'outil Corriger la photo), puis cochez la case Affiner.
2 Sélectionnez le niveau de netteté souhaité.
Conseil 1 Les niveaux de netteté ont un impact différent sur chaque image. Testez les niveaux disponibles afin de déterminer celui qui convient le mieux à l'image.
Conseil 2 Pour désactiver l'amélioration de la netteté, décochez la case Affiner.
Remarque Il est possible que vous ne puissiez pas détecter l'amélioration de la netteté dans la fenêtre d'aperçu Numérisation HP.

Suppression du moiré des images

L'option Supprimer le moiré vous permet de réduire les motifs indésirables dans les numérisations des éléments imprimés. Le motif moiré, c'est-à-dire les cercles qui apparaissent généralement sur les numérisations d'images/de photos en demi-teintes (telles celles imprimées dans les journaux), est un exemple de motif indésirable.

Pour supprimer le moiré des images
Cliquez sur l'onglet Corriger la photo ( Icône de l'outil Corriger la photo), puis cochez la case Supprimer le moiré.
Remarque L'effet de la suppression du moiré sur l'image finale peut être différent de ce qu'affiche la fenêtre d'aperçu Numérisation HP.


Correction d'un document

Le logiciel de numérisation HP comporte des outils permettant d'effectuer des réglages sur la sortie de numérisation afin de compenser la mauvaise qualité des originaux.

Les réglages suivants s'appliquent aux numérisations de documents.

Améliorer la netteté d'un document

Si la page numérisée est floue, vous pouvez en augmenter la netteté. Une augmentation trop importante de la netteté d'une page risque d'accentuer les défauts et de générer des motifs indésirables dans la numérisation finale. Si l'original comporte des défauts ou des marques, vous pouvez réduire la netteté.

Pour affiner les bords d'un document
1 Cliquez sur l'onglet Corriger le document ( Icône de l'outil Corriger la photo), puis cochez la case Affiner.
2 Sélectionnez le niveau de netteté souhaité.
Conseil 1 Les niveaux de netteté ont un impact différent sur chaque image. Testez les niveaux disponibles afin de déterminer celui qui convient le mieux à l'image.
Conseil 2 Pour désactiver l'amélioration de la netteté, décochez la case Affiner.
Remarque Il est possible que vous ne puissiez pas détecter l'amélioration de la netteté dans la fenêtre d'aperçu Numérisation HP.

Supprimer le moiré des pages de document

L'option Supprimer le moiré vous permet de réduire les motifs indésirables dans les numérisations des éléments imprimés. Le motif moiré, c'est-à-dire les cercles qui apparaissent généralement sur les numérisations d'images/de photos en demi-teintes (telles celles imprimées dans les journaux), est un exemple de motif indésirable.

Pour supprimer le moiré des pages de document
Cliquez sur l'onglet Corriger le document ( Icône de l'outil Corriger la photo), puis cochez la case Supprimer le moiré.
Remarque L'effet de la suppression du moiré sur la page finale peut être différent de ce qu'affiche la fenêtre d'aperçu Numérisation HP.


Eclaircissement ou assombrissement

Vous pouvez régler les zones claires, ombres, demi-teintes et gamma de l'image.

Les réglages suivants s'appliquent à tous les types de numérisation.

Utiliser les paramètres d'exposition automatiques

Le logiciel de numérisation HP peut sélectionner des paramètres d'exposition pour une image en fonction du type de couleur sélectionné. En mode Auto, le logiciel adapte ces paramètres d'exposition en fonction des changements de la zone de sélection. En mode Manuel, les paramètres d'exposition restent effectifs même lorsque la zone de sélection change.

Pour définir automatiquement les paramètres d'exposition en fonction des changements de la zone de sélection
Cliquez sur l'onglet Eclaircir/Assombrir ( Icône de l'outil Eclaircir/Assombrir), puis sélectionnez l'option Auto.
Pour définir automatiquement les paramètres d'exposition en fonction de la zone de sélection actuelle
Cliquez sur l'onglet Eclaircir/Assombrir ( Icône de l'outil Eclaircir/Assombrir), puis sélectionnez l'option Manuel et cliquez sur Optimiser les valeurs.

Afficher les zones rognées

On appelle zones rognées les zones les plus claires ou les plus sombres d'une image qui s'impriment sans aucun détail.

• Les zones les plus claires, dites zones claires, prennent la couleur du papier à l'impression (sans encre, ni toner).
• Les zones les plus sombres, dites ombres, sont complètement saturées à l'impression (par la couleur la plus foncée de l'encre ou du toner).
Pour afficher les zones claires sans détail
Sous Afficher le rognage, cochez la case Zones claires. Les zones de l'image qui sont plus claires que la zone claire changent de couleur. Pour désactiver cet effet, décochez la case Zones claires.
Pour afficher les ombres sans détail
Sous Afficher le rognage, cochez la case Ombres. Les zones de l'image qui sont plus sombres que l'ombre changent de couleur. Pour désactiver cet effet, décochez la case Ombres.

Régler les zones claires

La zone claire est la valeur d'une image qui est représentée en blanc à l'écran. Toutes les valeurs plus claires que la zone claire apparaissent également en blanc. Les valeurs acceptées par le champ Zones claires sont comprises entre –100 et 100 :

• Une valeur tendant vers –100 réduit le niveau de détail dans les zones claires.
• Une valeur tendant vers 100 augmente le niveau de détail dans les zones claires.
Pour régler les zones claires
1 Cliquez sur l'onglet Eclaircir/Assombrir ( Icône de l'outil Eclaircir/Assombrir), puis sélectionnez l'option Manuel.
2 Faites glisser le curseur du paramètre Zones claires jusqu'à la valeur souhaitée ou entrez une valeur manuellement.

Exemples

Zones claires définies sur -40 | Zones claires définies sur 40
Représentation d'une image numérisée dont les zones claires sont définies sur -40 | Représentation d'une image numérisée dont les zones claires sont définies sur 40

Régler les ombres

L'ombre est la valeur d'une image qui est représentée en noir à l'écran. Toutes les valeurs plus sombres que l'ombre s'affichent également en noir. Les valeurs acceptées par le champ Ombres sont comprises entre –100 et 100 :

• Une valeur tendant vers –100 réduit le niveau de détail dans les zones sombres et augmente le contraste.
• Une valeur tendant vers 100 augmente le niveau de détail dans les zones sombres et réduit le contraste.
Pour régler les ombres
1 Cliquez sur l'onglet Eclaircir/Assombrir ( Icône de l'outil Eclaircir/Assombrir), puis sélectionnez l'option Manuel.
2 Faites glisser le curseur du paramètre Ombres jusqu'à la valeur souhaitée ou entrez une valeur manuellement.

Exemples

Ombres définies sur -40 | Ombres définies sur 40
Représentation d'une image numérisée dont les ombres sont définies sur -40 | Représentation d'une image numérisée dont les ombres sont définies sur 40

Régler les demi-teintes

Dans une image, les demi-teintes sont les tons compris entre le blanc (valeur de Zone claires) et le noir (valeur de Ombres) sélectionnés. Les valeurs acceptées par le champ Demi-teintes sont comprises entre –100 et 100 :

• Une valeur tendant vers –100 assombrit les demi-teintes dans l'image.
• Une valeur tendant vers 100 éclaircit les demi-teintes dans l'image.
Pour régler les demi-teintes
1 Cliquez sur l'onglet Eclaircir/Assombrir ( Icône de l'outil Eclaircir/Assombrir), puis sélectionnez l'option Manuel.
2 Faites glisser le curseur du paramètre Demi-teintes jusqu'à la valeur souhaitée ou entrez une valeur manuellement.

Exemples

Demi-teintes définies sur -40 | Demi-teintes définies sur 40
Représentation d'une image numérisée dont les demi-teintes sont définies sur -40 | Représentation d'une image numérisée dont les demi-teintes sont définies sur 40

Régler le gamma

Le gamma est le degré de contraste et de luminosité des valeurs de demi-teinte dans une image photographique. Les valeurs acceptées dans le champ Gamma sont comprises entre 1,0 et 4,0 :

• Une valeur tendant vers 1,0 assombrit l'image.
• Une valeur tendant vers 4,0 éclaircit l'image.
Pour régler le gamma
1 Cliquez sur l'onglet Eclaircir/Assombrir ( Icône de l'outil Eclaircir/Assombrir), puis sélectionnez l'option Manuel.
2 Faites glisser le curseur du paramètre Gamma jusqu'à la valeur souhaitée ou entrez une valeur manuellement.


Régler les couleurs

Dans une image en couleur, vous pouvez régler les couleurs de plusieurs manières.

Remarque Si vous travaillez sur une image en niveaux de gris, reportez-vous à la rubrique Réglage des niveaux de gris. Si vous travaillez sur une image en noir et blanc, reportez-vous à la rubrique Réglage du noir et du blanc.

Rubriques associées :

• Restauration des couleurs passées
• Utilisation de l'éclairage adaptatif

Les réglages suivants s'appliquent aux numérisations d'images/de photos et de films.

Régler la teinte

La teinte correspond à la couleur dominante de l'image. En mode Auto, le logiciel adapte les paramètres de teinte en fonction des changements de la zone de sélection. En mode Manuel, les réglages de la teinte restent effectifs même lorsque la zone de sélection change.

Pour définir automatiquement les réglages de la teinte en fonction des changements de la zone de sélection
Cliquez sur l'onglet Régler les couleurs ( Icône de l'outil Régler les couleurs), puis sélectionnez l'option Auto.
Pour définir automatiquement les paramètres de teinte en fonction de la zone de sélection actuelle
Cliquez sur l'onglet Régler les couleurs ( Icône de l'outil Régler les couleurs), puis sélectionnez l'option Manuel et cliquez sur Optimiser les valeurs.
Pour régler la teinte
1 Cliquez sur l'onglet Régler les couleurs ( Icône de l'outil Régler les couleurs), puis sélectionnez l'option Manuel.
2 Effectuez l'une des opérations suivantes :
• Faites glisser le curseur circulaire sur la teinte souhaitée dans la roue chromatique.
• Cliquez sur l'une des flèches à l'extérieur du cercle de la roue chromatique afin de déplacer le curseur circulaire dans la direction de la flèche.
• Entrez les valeurs souhaitées dans les champs X et Y.

La roue chromatique incluse dans l'outil Régler les couleurs se présente comme suit :

Roue chromatique utilisée pour la définition de la teinte et de la saturation

Régler la saturation

La saturation correspond à la pureté des couleurs. Vous pouvez modifier la valeur de la saturation afin que les couleurs de l'image soient plus ou moins vives ou pour créer un effet spécial.

Pour régler la saturation
1 Cliquez sur l'onglet Régler les couleurs ( Icône de l'outil Régler les couleurs).
2 Faites glisser le curseur du paramètre Saturation jusqu'à la valeur souhaitée ou entrez une valeur manuellement.

Utiliser la couleur améliorée

La fonction de couleur améliorée du logiciel de numérisation HP permet de rendre les couleurs plus vives.

Pour utiliser la couleur améliorée
Cliquez sur l'onglet Régler les couleurs ( Icône de l'outil Régler les couleurs), puis cochez la case Couleurs améliorées. Pour désactiver la fonction de couleur améliorée, décochez la case Couleurs améliorées.
Remarque Il est possible que vous ne puissiez pas détecter la couleur améliorée dans la fenêtre d'aperçu Numérisation HP.

Inverser les couleurs

L'inversion des couleurs dans une image entraîne la conversion de chaque couleur en sa couleur complémentaire.

Pour inverser les couleurs dans une image
Cliquez sur l'onglet Régler les couleurs ( Icône de l'outil Régler les couleurs), puis cochez la case Inverser les couleurs. Pour revenir aux couleurs d'origine, décochez la case Inverser les couleurs.

Optimiser les couleurs pour les diapositives

Les différents types de diapositives photographiques couleur nécessitent des types différents de traitement des couleurs. Sélectionnez l'optimisation des couleurs qui convient le mieux au type de diapositives de l'image.

Pour optimiser les couleurs d'une image de diapositive
1 Cliquez sur l'onglet Régler les couleurs ( Icône de l'outil Régler les couleurs).
2 Pour optimiser les couleurs de diapositives Kodachrome, cochez la case Diapositives Kodachrome. Pour optimiser les couleurs des autres types de diapositives, décochez la case Diapositives Kodachrome. Ce paramètre s'applique uniquement à l'image sélectionnée.
Remarque Il est possible que vous ne puissiez pas détecter l'optimisation des couleurs dans la fenêtre d'aperçu Numérisation HP.
Remarque Vous pouvez sélectionner la valeur par défaut de ce paramètre pour toutes vos numérisations de films de diapositives. Pour plus d'informations, reportez-vous à la rubrique Paramètres TMA avancés.


Réglage des niveaux de gris

L'inversion des niveaux de gris d'une image a pour effet de convertir les zones le plus sombres en zones les plus claires, et inversement.

Remarque Si vous travaillez sur une image couleur, reportez-vous à la rubrique Régler les couleurs. Si vous travaillez sur une image en noir et blanc, reportez-vous à la rubrique Réglage du noir et du blanc.
Pour inverser les niveaux de gris dans une image
Cliquez sur l'onglet Régler les niveaux de gris ( icône de l'outil Régler les niveaux de gris), puis cochez la case Inverser les niveaux de gris. Pour restaurer le document original, désélectionnez la case Inverser les niveaux de gris.


Réglage du noir et du blanc

Vous pouvez régler l'apparence d'une image en noir et blanc de plusieurs manières.

Remarque Si vous travaillez sur une image couleur, reportez-vous à la rubrique Régler les couleurs. Si vous travaillez sur une image en niveaux de gris, reportez-vous à la rubrique Réglage des niveaux de gris.

Les réglages suivants s'appliquent uniquement aux dessins au trait et aux documents. Ils ne sont pas conçus pour être utilisés avec des photographies.

Régler le seuil noir et blanc

Le seuil est une valeur dans l'image, correspondant à la frontière entre le noir et le blanc. Toutes les valeurs de l'image qui sont plus claires que ce seuil sont affichées en blanc et toutes celles qui sont plus foncées sont affichées en noir.

• Une diminution de la valeur de ce seuil augmente le nombre de valeurs affichées en blanc.
• Une augmentation de la valeur de ce seuil augmente le nombre de valeurs affichées en noir.

Le logiciel de numérisation HP peut sélectionner le seuil d'une image. En mode Auto, le logiciel adapte ce seuil en fonction des changements de la zone de sélection. En mode Manuel, ce seuil reste effectif même lorsque la zone de sélection change.

Pour définir automatiquement le seuil noir et blanc en fonction des changements de la zone de sélection
Cliquez sur l'onglet Régler le noir et le blanc ( Icône de l'outil Régler le noir et le blanc), puis sélectionnez l'option Auto.
Pour définir automatiquement le seuil noir et blanc en fonction de la zone de sélection actuelle
Cliquez sur l'onglet Régler le noir et le blanc ( Icône de l'outil Régler le noir et le blanc), puis sélectionnez l'option Manuel et cliquez sur Optimiser les valeurs.
Pour régler le seuil noir et blanc
1 Cliquez sur l'onglet Régler le noir et le blanc ( Icône de l'outil Régler le noir et le blanc), puis sélectionnez l'option Manuel.
2 Faites glisser le curseur du paramètre Seuil jusqu'à la valeur souhaitée ou entrez une valeur manuellement.

Exemples

Seuil défini sur la valeur par défaut pour cette image | Seuil réduit, avec un nombre moins élevé de valeurs de blanc
Représentation d'une image numérisée dont le seuil a sa valeur par défaut | Représentation d'une image numérisée dont la valeur du seuil a été réduite

Effacer une couleur

Vous pouvez filtrer une couleur pour la supprimer du contenu d'une image. Ainsi, si l'original se compose de texte noir sur du papier rouge, vous pouvez filtre l'arrière-plan rouge. Utilisez la couche de couleur (rouge, vert ou bleu) la plus proche de la couleur que vous souhaitez filtrer hors de la numérisation. Testez les couches disponibles afin de déterminer celui qui convient le mieux à votre image.

Pour effacer une couleur d'une image en noir et blanc
1 Cliquez sur l'onglet Régler le noir et le blanc ( Icône de l'outil Régler le noir et le blanc), puis cochez la case Ignorer la couche de couleur.
2 Sélectionnez la couleur à supprimer de l'image.
3 Si l'image numérisée contient encore une partie de la couleur effacée, utilisez l'outil Régler le seuil noir et blanc pour terminer l'effacement de cette couleur.

Exemples

Dessin au trait noir sur papier rose - original | Dessin au trait noir sans effacement de couleur - numérisation | Dessin au trait noir avec effacement de la couleur rouge - numérisation
Image d'origine | Image numérisée par défaut | Image numérisée avec effacement de la couleur d'arrière-plan

Inverser le noir et le blanc

L'inversion du noir et blanc dans une image entraîne la conversion des zones blanches en noir, et inversement.

Pour inverser le noir et blanc dans une image
Cliquez sur l'onglet Régler le noir et le blanc ( Icône de l'outil Régler le noir et le blanc), puis cochez la case Inverser le noir et le blanc. Pour revenir aux couleurs d'origine, décochez la case Inverser le noir et le blanc.


Réglage du type de sortie

Vous pouvez modifier le type de sortie d'une image. Pour plus d'informations sur les types de sortie disponibles, reportez-vous à la rubrique Présentation des types de sortie.

Les tâches suivantes s'appliquent à tous les types de numérisation.

Pour définir le type de sortie
Sélectionnez le type de sortie souhaité dans la liste déroulante Type de sortie.

Si vous sélectionnez Couleur, vous pouvez choisir le type de couleur à utiliser pour une photo. Reportez-vous à la tâche suivante.

Remarque Les documents couleur utilisent toujours le paramètre Millions de couleurs.
Pour définir le type de sortie couleur
Dans le menu Numériser, cliquez sur Type de couleur, puis sélectionnez le type de couleur dans la liste.
Remarque Le paramètre Type de couleur s'applique à toutes les images Couleur de la numérisation finale.


Réglage de la résolution de sortie

La résolution de sortie correspond à la quantité de données d'une image numérisée. Plus la résolution de sortie est élevée, plus la numérisation est lente et plus le fichier est volumineux. Les images haute résolution risquent d'être inutilisables dans certaines applications ou avec certains périphériques tels que les imprimantes.

Si vous souhaitez modifier la taille d'une image, utilisez l'outil Redimensionner la sortie.

Ce réglage s'applique aux numérisations de photos et films placés sur la vitre d'un périphérique de numérisation HP directement connecté à l'ordinateur.

Pour régler la résolution
1 Cliquez sur l'onglet Redimensionner la sortie ( Icône de l'outil Redimensionner la sortie), puis cliquez sur Résolution.

La boîte de dialogue Définir la résolution s'affiche.

2 Sélectionnez une valeur dans la liste ou saisissez-en une manuellement, puis cliquez sur OK.
Remarque | La valeur de résolution modifiée est indiquée dans la zone d'informations de la fenêtre d'aperçu Numérisation HP.
 | Si le logiciel ne dispose pas de suffisamment de données de numérisation pour créer la résolution de sortie sélectionné, le périphérique de numérisation HP renumérise automatiquement l'image au cours de la dernière phase de numérisation.

Rubriques associées :


Annulation des réglages

La réinitialisation d'une image entraîne l'annulation de toutes les modifications que vous lui avez apportées. La re-numérisation d'un original entraîne l'annulation de toutes les modifications que vous lui avez apportées, y compris le nombre et le positionnement des zones de sélection.

Pour annuler tous les réglages d'une image
Cliquez sur l'onglet Ajouter/Supprimer ( Icône de l'outil Ajouter/Supprimer), puis cliquez sur Annuler tous les réglages.
Conseil Pour recommencer la procédure pour toutes les images, rechargez le bac d'alimentation automatique (au besoin), puis recommencez la numérisation.


Finalisation de la numérisation

Une fois que vous avez apporté toutes les modifications souhaitées aux images numérisées, vous êtes prêt à terminer la numérisation. Le périphérique de numérisation HP peut recommencer automatiquement la numérisation des images au cours de la dernière phase de numérisation (génération de la sortie). Le cas échéant, la zone d'informations de la fenêtre d'aperçu Numérisation HP indique qu'une nouvelle numérisation est nécessaire.

Les images finales sont envoyées vers l'emplacement qui leur est réservé. Si vous avez lancé la numérisation depuis un programme compatible TWAIN, elle est envoyée vers ce dernier.

Pour finaliser la numérisation
Dans le logiciel de numérisation HP, cliquez sur Terminer.

Si la boîte de dialogue Demander des images supplémentaires s'affiche, vous pouvez numériser et régler des originaux supplémentaires dans cette même session de numérisation. Toutes les images sont envoyées simultanément vers la destination de numérisation.

Remarque Vous pouvez modifier le paramétrage de cette demande dans la boîte de dialogue Préférences de numérisation.

Rubriques associées :


Personnalisation des raccourcis de numérisation pour les numérisations futures

Les raccourcis de numérisation comportent des paramètres de numérisation, de traitement et d'enregistrement ou d'envoi des images numérisées. Ils permettent de sélectionner rapidement et efficacement le type de numérisation souhaité. Le logiciel de numérisation HP comprend plusieurs raccourcis de numérisation par défaut pour les tâches de numérisation courantes.

Vous pouvez créer des raccourcis de numérisation personnalisés pour des fonctions de numérisation spécifiques que vous utilisez régulièrement. Ainsi, s'il vous arrive fréquemment de numériser des originaux et de les enregistrer en tant que fichiers JPEG dans votre dossier Mes images, vous pouvez créer et paramétrer un raccourci de numérisation afin qu'il accomplisse exactement cette tâche.

Les paramètres des raccourcis de numérisation sont disponibles dans les boîtes de dialogue Numérisation à partir de... et Gérer les raccourcis de numérisation.

Ce module contient les rubriques suivantes :

• Création ou modification d'un raccourci de numérisation
• Paramètres du raccourci de numérisation
• Paramètres de document avancés
• Paramètres de photo avancés
• Paramètres TMA avancés


Création ou modification d'un raccourci de numérisation

Vous pouvez créer un nouveau raccourci de numérisation personnalisé en modifiant un raccourci existant et en l'enregistrant sous un nouveau nom. Vous pouvez modifier tous les paramètres d'un raccourci de numérisation personnalisé.

Remarque | Par contre, vous ne pouvez pas modifier les paramètres d'un raccourci de numérisation par défaut fourni avec votre périphérique de numérisation HP ; vous pouvez uniquement en enregistrer une copie pour la personnaliser.
 | Si votre périphérique de numérisation HP le permet, vous pouvez attribuer n'importe quel raccourci de numérisation à un bouton de numérisation et décider quels raccourcis de numérisations doivent être visibles sur son panneau avant.
Pour modifier un raccourci de numérisation
1 En utilisant l'une des méthodes suivantes, accédez à la boîte de dialogue Gérer les raccourcis de numérisation.
• Double-cliquez sur l'icône Centre de solutions HP de votre bureau et sélectionnez votre périphérique de numérisation HP. Cliquez sur Paramètres, mettez Paramètres de numérisation en surbrillance, puis cliquez sur Gérer les raccourcis de numérisation.
• Double-cliquez sur l'icône Numérisation HP de votre bureau. Si la boîte de dialogue des raccourcis de numérisation HP s'affiche, sélectionnez le menu Options, puis cliquez sur Gérer les raccourcis de numérisation.
Remarque | Vous pouvez également modifier un raccourci de numérisation dans la boîte de dialogue Numérisation à partir de....
 | S'il est visible, cliquez sur le bouton Modifier les paramètres pour accéder aux paramètres du raccourci et du bouton.
2 Sélectionnez un raccourci de numérisation, puis sélectionnez le paramètre que vous souhaitez utiliser.

Pour plus d'informations sur les raccourcis de numérisation et les paramètres de numérisation avancés, reportez-vous aux rubriques suivantes :

• Paramètres du raccourci de numérisation
• Paramètres de document avancés
• Paramètres de photo avancés
• Paramètres TMA avancés
Remarque Le paramètre Type de numérisation du raccourci de numérisation sélectionné détermine quelle boîte de dialogue Paramètres avancés est disponible.
3 Enregistrez le raccourci de numérisation :
a Cliquez sur Enregistrer le raccourci.

La boîte de dialogue Enregistrer le raccourci de numérisation sous s'affiche.

b Si vous créez un nouveau raccourci de numérisation personnalisé, entrez un nom unique dans le champ Nom du raccourci. Si vous modifiez un raccourci de numérisation personnalisé, laissez le nom actuel dans le champ Nom du raccourci.

Ce nom sera visible dans les boîtes de dialogue Numérisation HP.

Remarque Si vous avez modifié les paramètres d'un raccourci de numérisation par défaut, vous devez entrer un nouveau nom pour pouvoir enregistrer ces nouveaux paramètres en tant que raccourci de numérisation personnalisé.
c Si votre périphérique de numérisation HP comporte un affichage sur le panneau avant, entrez un nom unique dans le champ Nom abrégé pour l'affichage.

Pour savoir comment rendre un raccourci de numérisation disponible sur le panneau avant du périphérique de numérisation, reportez-vous à la rubrique Boîte de dialogue Paramétrage de Numériser vers... (liste du panneau avant).

d Cliquez sur Sélectionner une icône pour choisir une icône représentant les paramètres de ce raccourci de numérisation.
e Cliquez sur Enregistrer.

Rubriques associées :


Paramètres du raccourci de numérisation

La boîte de dialogue Gérer les raccourcis de numérisation répertorie les raccourcis de numérisation et les informations de numérisation générales pour le raccourci sélectionné. Cette boîte de dialogue vous permet de sélectionner un raccourci et de définir les informations de numérisation générales.

Remarque Vous pouvez également modifier un raccourci de numérisation dans la boîte de dialogue Numérisation à partir de....

S'il est visible, cliquez sur le bouton Modifier les paramètres pour accéder aux paramètres du raccourci et du bouton.

La boîte de dialogue Numérisation à partir de... comprend des options de paramètres de bouton qui ne font pas partie des raccourcis de numérisation. Pour plus d'informations sur ces paramètres, reportez-vous à la rubrique Boîte de dialogue Numérisation à partir de....

Liste des raccourcis de numérisation

La zone de cette liste affiche les raccourcis personnalisés, suivis des raccourcis de numérisation par défaut. L'astérisque (*) indique des raccourcis dont les modifications n'ont pas été enregistrées.

Sélectionnez un raccourci de numérisation à modifier ou à copier. Les paramètres dans cette boîte de dialogue sont mis à jour afin d'afficher les valeurs du raccourci sélectionné.

Type de numérisation

Sélectionnez le type d'original à numériser :

• Sélectionnez Image pour numériser un original contenant des éléments tels que des photos, des graphiques ou des logos à partir de la vitre ou du bac d'alimentation du périphérique de numérisation HP.
• Sélectionnez Négatifs pour numériser une image utilisant des couleurs inversées (telle qu'un négatif de photographie), à l'aide de l'adaptateur de supports transparents (TMA).
• Sélectionnez Diapositives ou positifs pour numériser une image utilisant des couleurs positives (telle qu'une diapositive 35 mm ou une radiographie) à l'aide du TMA.
• Sélectionnez Film pour numériser un original (positif ou négatif) à l'aide du TMA. Ce type de numérisation est disponible uniquement pour les périphériques de numérisation comportant un TMA capable de faire la distinction entre des images négatives et positives.
• Sélectionnez Document pour numériser un original contenant du texte ou une combinaison de texte et de graphiques (tel qu'une lettre, un document juridique ou un article de magazine) à partir de la vitre ou du bac d'alimentation du périphérique de numérisation HP.
Remarque La liste des options varie en fonction de votre périphérique de numérisation HP.

Type de sortie

Dans la liste déroulante Type de sortie, sélectionnez le type de sortie pour la numérisation. Pour plus d'informations, reportez-vous à la rubrique Présentation des types de sortie.

Numériser vers

Sélectionnez une destination pour la numérisation. Les options dépendent du paramètre Type de numérisation. Pour plus d'informations, reportez-vous à la rubrique Présentation des destinations de la numérisation.

Type de fichier

Vous pouvez définir un type de fichier pour certaines destinations de numérisation. Les options dépendent des paramètres Type de numérisation et Numériser vers. Pour obtenir de l'aide sur les types de fichiers, reportez-vous à la rubrique Présentation des types de fichier.

Pour spécifier d'autres paramètres de fichier de numérisation, cliquez sur le bouton Options. Pour plus d'informations, reportez-vous à la rubrique Boîte de dialogue Options d'enregistrement.

Rubriques associées :


Paramètres de document avancés

Lorsque le type de numérisation est Document, cliquez sur le bouton Paramètres de document avancés fin d'afficher la boîte de dialogue Paramètres de document avancés. Cette boîte de dialogue vous permet de spécifier les paramètres de raccourci de numérisation pour la numérisation de documents à partir de la vitre ou du bac d'alimentation du périphérique de numérisation HP.

Résolution de sortie des images

Dans la liste déroulante Résolution (ppp) de sortie du document en tant qu'image, sélectionnez une résolution à utiliser pour la numérisation d'un document en tant qu'image. Vous pouvez également entrer cette résolution manuellement.

Pour plus d'informations, reportez-vous à la rubrique Présentation des résolutions.

Remarque Ce paramètre ne s'applique pas aux documents numérisés contenant du texte modifiable ou consultable. Lorsque vous numérisez un document en vue de modifier ou de rechercher du texte, le logiciel de numérisation sélectionne automatiquement la solution la plus appropriée à votre numérisation.

Autres options

Affiner

L'amélioration de la netteté (affinage) d'une image accentue les variations de couleur au sein de cette image. L'augmentation de la netteté d'une image risque d'accentuer les défauts et de générer des motifs indésirables dans la numérisation finale.

Recadrer automatiquement les documents numérisés

Sélectionnez cette option pour limiter la numérisation aux images et blocs de texte détectés dans le document. Les grands espaces vides présents sur la page sont exclus de la numérisation.

Cochez cette case si vous souhaitez que le logiciel de numérisation HP améliore la netteté des documents numérisés.

Suppression automatique des pages blanches

Si votre périphérique de numérisation est équipé d'un bac d'alimentation automatique (ADF), cochez cette case afin d'éliminer toute page blanche de la numérisation finale.

Conseil La fonction de suppression des pages blanches est utile pour la numérisation d'un ensemble de documents recto et recto-verso à partir d'un bac d'alimentation automatique recto-verso.

Numériser les deux côtés de l'original (recto-verso)

Cette case à cocher s'affiche si le périphérique de numérisation HP comporte une fonctionnalité de numérisation recto-verso. Cochez cette case pour numériser les deux faces d'un document.

Texte modifiable

Le logiciel de numérisation utilise la reconnaissance optique de caractères (OCR) pour convertir le texte d'une page en texte modifiable à l'aide d'une application de traitement de texte. Ces paramètres s'appliquent à ce processus.

Pour obtenir de l'aide sur la numérisation de documents à l'aide de la reconnaissance optique de caractères (OCR), reportez-vous à la rubrique Numérisation d'un document en texte modifiable.

Résolution de numérisation pour du texte modifiable

Le paramètre Résolution (ppp) de numérisation d'un document en texte modifiable indique la résolution qu'utilise le logiciel pour numériser un document comportant du texte modifiable. Vous ne pouvez pas modifier cette valeur.

Pour plus d'informations, reportez-vous à la rubrique Présentation des résolutions.

Langue OCR

Dans la liste déroulante Langue OCR, cliquez sur la langue à utiliser pour la numérisation des documents.

Le logiciel utilise la langue sélectionnée pour reconnaître les caractères et les lettres qu'il détecte sur le document numérisé. Cette fonction ne permet pas de traduire le texte d'une langue à l'autre.


Paramètres de photo avancés

Lorsque le type de numérisation est Image, cliquez sur le bouton Paramètres de document avancés afin d'afficher la boîte de dialogue Paramètres de document avancés. Cette boîte de dialogue vous permet de spécifier les paramètres de raccourci de numérisation pour la numérisation d'images à partir de la vitre ou du bac d'alimentation du périphérique de numérisation HP.

Résolution de sortie

Dans la liste déroulante Résolution de sortie (ppp), sélectionnez une résolution. Vous pouvez également entrer cette résolution manuellement.

Remarque Dans la plupart des cas, il n'est pas nécessaire de modifier la résolution de sortie. Pour plus d'informations, reportez-vous à la rubrique Dois-je modifier la résolution de sortie ?.

Type de couleur

Dans la liste déroulante Type de couleur, sélectionnez un type de couleur. Pour plus d'informations, reportez-vous à la rubrique Présentation des types de sortie.

Remarque Le type de couleur s'applique uniquement lorsque le type de sortie est défini sur Couleur pour le raccourci de numérisation.

Autres options

Restaurer la couleur passée

Cochez cette case pour rendre aux photos décolorées leurs couleurs d'origine dans les images numérisées.

Appliquer l'éclairage adaptatif

La technologie d'éclairage adaptatif permet d'équilibrer les zones sombres et claires d'une image, préservant les contrastes légers et réduisant les contrastes les plus marqués.

Cochez cette case pour appliquer l'éclairage adaptatif aux images numérisées à l'aide de ce raccourci.

Affiner

L'amélioration de la netteté (affinage) d'une image accentue les variations de couleur au sein de cette image. L'augmentation de la netteté d'une image risque d'accentuer les défauts et de générer des motifs indésirables dans la numérisation finale.

Cochez cette case si vous souhaitez que le logiciel de numérisation HP améliore la netteté des images numérisées.

Retirer la poussière et les rayures

Cochez cette case pour supprimer les traces laissées par la poussière et les rayures.

Options de numérisation de photos à partir de la vitre

Ces options vous permettent de spécifier le mode de création des zones de sélection par le logiciel. Si la fenêtre d'aperçu Numérisation HP est affichée, vous pouvez modifier les zones de sélection. Sélectionnez l'option souhaitée :

• Numériser une seule image dans un fichier : même si plusieurs images sont présentes sur la vitre, le logiciel recherche la première image.
• Numériser plusieurs photos dans des fichiers séparés : le logiciel recherche toutes les images présentes sur la vitre et effectue une sélection distincte pour chaque image.
• Numériser plusieurs photos dans un même fichier : le logiciel recherche toutes les images présentes sur la vitre et effectue une seule sélection pour l'ensemble des images détectées.
• Numériser toute la vitre : le logiciel numérise l'ensemble de la zone de numérisation de la vitre du scanner.

Numérisation avec des profondeurs de couleur plus élevées

Pour les numérisations d'images en niveaux de gris, cochez cette case pour numériser les images avec des profondeurs de couleur plus élevées. La numérisation à l'aide de profondeurs de couleur plus élevées peut générer des fichiers plus volumineux (pour les images TIFF uniquement) et allonger les délais de numérisation de certains périphériques de numérisation (pour toutes les destinations de numérisation). Décochez cette case pour numériser avec un volume standard de reproduction de couleur ou de niveaux de gris, ce qui peut réduire le délai de numérisation.

Remarque Pour en savoir plus sur les profondeurs de couleur, reportez-vous à la rubrique Présentation de la profondeur de couleur.

Pour les numérisations à l'aide de l'adaptateur de supports transparents (TMA), cochez cette case dans les raccourcis de numérisation qui enregistrent les images numérisées vers des fichiers TIFF standard (non compressés). Décochez cette case pour toutes les autres destinations de numérisation.

Remarque Le fait de décocher cette case n'a aucun impact sur les délais de numérisation à l'aide du TMA.

Numérisation avec une précision de couleur optimale

Certains périphériques de numérisation HP comportent une fonctionnalité de numérisation 6 couleurs. Cette technologie permet au périphérique de numérisation de détecter une gamme de couleurs plus étendue. Il en résulte des reproductions photographiques plus réalistes, avec une meilleure précision des couleurs. L'appellation « 6 couleurs » fait référence à la quantité d'informations collectées pour chaque pixel au cours du processus de numérisation, et non au nombre de couleurs dans la sortie. Pour plus d'informations sur les types de sortie, reportez-vous à la rubrique Présentation des types de sortie.

Cochez cette case pour utiliser la fonctionnalité de numérisation 6 couleurs (le délai de numérisation est alors prolongé). Décochez cette case pour utiliser les couleurs standard (le délai de numérisation est alors réduit).

Remarque Pour des numérisations de couleur supérieure (6 couleurs/96 bits), sélectionnez à la fois Profondeurs de couleur plus élevées et Numérisation 6 couleurs et spécifiez un fichier TIFF pour la destination de numérisation.


Paramètres TMA avancés

Lorsque le type de numérisation est Négatifs, Diapositives ou positifs ou Film, cliquez sur le bouton Paramètres TMA avancés pour afficher la boîte de dialogue Paramètres TMA avancés. Cette boîte de dialogue vous permet de spécifier les paramètres de raccourci de numérisation pour la numérisation à l'aide de l'adaptateur de supports transparents (TMA).

Résolution de sortie

Dans la liste déroulante Résolution de sortie (ppp), sélectionnez une résolution. Vous pouvez également entrer cette résolution manuellement.

Remarque Dans la plupart des cas, il n'est pas nécessaire de modifier la résolution de sortie. Pour plus d'informations, reportez-vous à la rubrique Dois-je modifier la résolution de sortie ?.

Type de couleur

Dans la liste déroulante Type de couleur, sélectionnez un type de couleur. Pour plus d'informations, reportez-vous à la rubrique Présentation des types de sortie.

Remarque Le type de couleur s'applique uniquement lorsque le type de sortie est défini sur Couleur pour le raccourci de numérisation.

Pourcentage d'échelle

Etant donné que les tirages et les négatifs sont généralement de petite taille, vous pouvez agrandir les images lors de leur numérisation.

Dans la liste déroulante Pourcentage d'échelle, sélectionnez le facteur d'échelle à utiliser. Pour la plupart des périphériques de numérisation HP, le facteur d'échelle est défini par défaut sur 300 % ou 400 %.

Autres options

Restaurer la couleur passée pour les positifs

Cochez cette case pour rendre aux positifs décolorés leurs couleurs d'origine dans les images numérisées. Le logiciel ne restaure pas les couleurs des négatifs.

Appliquer l'éclairage adaptatif

La technologie d'éclairage adaptatif permet d'équilibrer les zones sombres et claires d'une image, préservant les contrastes légers et réduisant les contrastes les plus marqués.

Cochez cette case pour appliquer l'éclairage adaptatif aux images numérisées à l'aide de ce raccourci.

Affiner

L'amélioration de la netteté (affinage) d'une image accentue les variations de couleur au sein de cette image. L'augmentation de la netteté d'une image risque d'accentuer les défauts et de générer des motifs indésirables dans la numérisation finale.

Cochez cette case si vous souhaitez que le logiciel de numérisation HP améliore la netteté des images numérisées.

Retirer la poussière et les rayures

Cochez cette case pour supprimer les traces laissées par la poussière et les rayures.

Optimiser les diapositives Kodachrome

Cochez cette case pour optimiser les numérisations TMA pour les diapositives Kodachrome. Le traitement des couleurs pour les diapositives Kodachrome est différent de ceux des autres types de diapositives. Décochez cette case si vous numérisez d'autres types de diapositives, tels que Ektachrome.

Pour modifier le traitement des couleurs de diapositives individuelles, utilisez l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP. Pour en savoir plus, reportez-vous à la rubrique Optimiser les couleurs pour les diapositives.

Numérisation avec des profondeurs de couleur plus élevées

Pour les numérisations d'images en niveaux de gris, cochez cette case pour numériser les images avec des profondeurs de couleur plus élevées. La numérisation à l'aide de profondeurs de couleur plus élevées peut générer des fichiers plus volumineux (pour les images TIFF uniquement) et allonger les délais de numérisation de certains périphériques de numérisation (pour toutes les destinations de numérisation). Décochez cette case pour numériser avec un volume standard de reproduction de couleur ou de niveaux de gris, ce qui peut réduire le délai de numérisation.

Remarque Pour en savoir plus sur les profondeurs de couleur, reportez-vous à la rubrique Présentation de la profondeur de couleur.

Pour les numérisations à l'aide de l'adaptateur de supports transparents (TMA), cochez cette case dans les raccourcis de numérisation qui enregistrent les images numérisées vers des fichiers TIFF standard (non compressés). Décochez cette case pour toutes les autres destinations de numérisation.

Remarque Le fait de décocher cette case n'a aucun impact sur les délais de numérisation à l'aide du TMA.

Numérisation avec une précision de couleur optimale

Certains périphériques de numérisation HP comportent une fonctionnalité de numérisation 6 couleurs. Cette technologie permet au périphérique de numérisation de détecter une gamme de couleurs plus étendue. Il en résulte des reproductions photographiques plus réalistes, avec une meilleure précision des couleurs. L'appellation « 6 couleurs » fait référence à la quantité d'informations collectées pour chaque pixel au cours du processus de numérisation, et non au nombre de couleurs dans la sortie. Pour plus d'informations sur les types de sortie, reportez-vous à la rubrique Présentation des types de sortie.

Cochez cette case pour utiliser la fonctionnalité de numérisation 6 couleurs (le délai de numérisation est alors prolongé). Décochez cette case pour utiliser les couleurs standard (le délai de numérisation est alors réduit).

Remarque Pour des numérisations de couleur supérieure (6 couleurs/96 bits), sélectionnez à la fois Profondeurs de couleur plus élevées et Numérisation 6 couleurs et spécifiez un fichier TIFF pour la destination de numérisation.

Utiliser la suppression matérielle de la poussière et des rayures autant que possible

Cochez cette case pour utiliser la suppression matérielle de la poussière et des rayures dès que la situation s'y prête. La suppression matérielle de la poussière et des rayures donne généralement de meilleurs résultats que la suppression logicielle de la poussière et des rayures.

La suppression matérielle de la poussière et des rayures ralentit la numérisation en raison du fait que le scanner effectue un balayage supplémentaire. Si les délais de numérisation vous semblent trop longs, décochez cette case, puis réessayez.

La suppression matérielle de la poussière et des rayures peut donner une mauvaise qualité d'image dans deux cas. Si vous numérisez des diapositives en noir et blanc ou des diapositives Kodachrome, le logiciel de numérisation HP utilise automatiquement un processus logiciel pour la suppression de la poussière et des rayures.

Remarque Cette case est disponible uniquement lorsque la suppression de la poussière et des rayures est activée de l'une des manières suivantes :
• Cochez la case Retirer la poussière et les rayures dans cette boîte de dialogue.
• Utilisez la fonction Retrait de la poussière et des rayures dans la fenêtre d'aperçu Numérisation HP.


Boîtes de dialogue du logiciel de numérisation HP

Cette section contient des informations sur les boîtes de dialogue pouvant s'afficher lorsque vous modifiez des paramètres de numérisation ou que vous numérisez des originaux.

Ce module contient les rubriques suivantes :

• Boîte de dialogue Numérisation à partir de...
• Boîte de dialogue des raccourcis de numérisation HP
• Boîte de dialogue Gérer les raccourcis de numérisation
• Boîte de dialogue Options d'enregistrement
• Boîte de dialogue Paramètres de numérisation vers e-mail
• Boîte de dialogue Carnet d'adresses e-mail
• Boîte de dialogue Enregistrer le raccourci de numérisation sous
• Boîte de dialogue Préférences de numérisation
• Boîte de dialogue Paramètres de numérisation TWAIN
• Boîte de dialogue Paramètres du bouton Numériser
• Boîte de dialogue Paramétrage de Numériser vers... (liste du panneau avant)


Boîte de dialogue Numérisation à partir de...

Lors du processus de numérisation, la boîte de dialogue Numérisation à partir de... peut s'afficher. Cette boîte de dialogue vous permet de sélectionner le raccourci que vous souhaitez utiliser pour la numérisation. Vous pouvez également modifier un raccourci existant pour la numérisation actuelle, ainsi que les paramètres du bouton qui a été utilisé pour la lancer. Les paramètres de bouton ne font pas partie des raccourcis de numérisation.

Remarque S'il est visible, cliquez sur le bouton Modifier les paramètres pour accéder aux paramètres de raccourci et de bouton.
Pour numériser à l'aide d'un raccourci de numérisation existant
Sélectionnez un élément dans la liste des raccourcis de numérisation, puis cliquez sur Numériser.
Pour modifier les paramètres de cette numérisation
1 S'il est visible, cliquez sur le bouton Modifier les paramètres.
2 Sélectionnez les paramètres souhaités.

Pour plus d'informations sur les raccourcis de numérisation et les paramètres de numérisation avancés, reportez-vous aux rubriques suivantes :

• Paramètres du raccourci de numérisation
• Paramètres de document avancés
• Paramètres de photo avancés
• Paramètres TMA avancés
3 Eventuellement, cliquez sur Enregistrer le raccourci afin de conserver ces paramètres pour un usage ultérieur.
4 Cliquez sur Numériser.
Pour choisir les options de flux de numérisation
1 S'il est visible, cliquez sur le bouton Modifier les paramètres.
2 Dans la zone Paramètres de bouton, vérifiez les options de flux de numérisation :

Afficher un aperçu de la numérisation

Cochez cette case pour ouvrir la fenêtre d'aperçu Numérisation HP à chaque fois que vous utilisez ce bouton.

Faire du raccourci sélectionné le raccourci par défaut de ce bouton

Cochez cette case pour modifier le comportement par défaut du bouton que vous avez utilisé pour lancer la numérisation actuelle. Les futures numérisations lancées depuis ce bouton adopteront par défaut le raccourci de numérisation actuellement sélectionné.

Remarque Vous pouvez modifier les attributions de raccourci de numérisation de tous les boutons dans la Boîte de dialogue Paramètres du bouton Numériser.


Boîte de dialogue des raccourcis de numérisation HP

Il est possible que la boîte de dialogue des raccourcis de numérisation HP s'affiche au cours de la numérisation. Cette boîte de dialogue permet d'effectuer plusieurs numérisations en cliquant sur Numériser à chaque fois que vous placez des originaux dans le périphérique de numérisation HP ou dans le bac d'alimentation, si votre périphérique de numérisation est équipé d'un tel bac. La boîte de dialogue reste affichée à l'écran jusqu'à ce que vous cliquiez sur Fermer.

Vous pouvez modifier les paramètres de la numérisation et les raccourcis de numérisation, et également accéder aux paramètres du logiciel de numérisation HP (raccourcis de numérisation, préférences de numérisation, configuration des boutons, paramètres du panneau avant, etc.).

Pour numériser à l'aide d'un raccourci de numérisation existant
Sélectionnez un élément dans la liste des raccourcis de numérisation, puis cliquez sur Numériser.
Pour modifier les paramètres de cette numérisation
1 S'il est visible, cliquez sur le bouton Modifier les paramètres.
2 Sélectionnez les paramètres souhaités.

Pour en savoir plus sur les raccourcis de numérisation et les paramètres de numérisation avancés, reportez-vous aux rubriques suivantes :

• Paramètres du raccourci de numérisation
• Paramètres de document avancés
• Paramètres de photo avancés
• Paramètres TMA avancés
3 Eventuellement, cliquez sur Enregistrer le raccourci afin de conserver ces paramètres pour un usage ultérieur.
4 Cliquez sur Numériser.
Pour afficher la fenêtre d'aperçu
1 S'il est visible, cliquez sur le bouton Modifier les paramètres.
2 Sélectionnez Afficher un aperçu de la numérisation pour ouvrir la fenêtre Numérisation HP.
Pour accéder aux paramètres du logiciel de numérisation HP
Dans le menu Options, cliquez sur une entrée pour afficher une boîte de dialogue vous permettant de modifier les paramètres du logiciel de numérisation HP.

Pour en savoir plus sur les différentes boîtes de dialogues qui s'affichent, reportez-vous à la rubrique :

• Boîte de dialogue Gérer les raccourcis de numérisation
• Boîte de dialogue Préférences de numérisation
• Boîte de dialogue Paramètres du bouton Numériser
• Boîte de dialogue Paramétrage de Numériser vers... (liste du panneau avant)


Boîte de dialogue Gérer les raccourcis de numérisation

La boîte de dialogue Gérer les raccourcis de numérisation vous permet de créer, de modifier et de supprimer des raccourcis de numérisation.

Pour accéder à cette boîte de dialogue, procédez comme suit :

En utilisant l'une des méthodes suivantes, accédez à la boîte de dialogue Gérer les raccourcis de numérisation.
• Double-cliquez sur l'icône Centre de solutions HP de votre bureau et sélectionnez votre périphérique de numérisation HP. Cliquez sur Paramètres, mettez Paramètres de numérisation en surbrillance, puis cliquez sur Gérer les raccourcis de numérisation.
• Double-cliquez sur l'icône Numérisation HP de votre bureau. Si la boîte de dialogue des raccourcis de numérisation HP s'affiche, sélectionnez le menu Options, puis cliquez sur Gérer les raccourcis de numérisation.
Remarque | Vous pouvez également accéder à la boîte de dialogue Gérer les raccourcis de numérisation à partir des boîtes de dialogue Paramètres du bouton Numériser et Paramétrage de Numériser vers...
 | La boîte de dialogue Gérer les raccourcis de numérisation peut également être accessible depuis le menu Démarrer.

Pour plus d'informations sur les raccourcis de numérisation et les paramètres de numérisation avancés, reportez-vous aux rubriques suivantes :

• Paramètres du raccourci de numérisation
• Paramètres de document avancés
• Paramètres de photo avancés
• Paramètres TMA avancés


Boîte de dialogue Options d'enregistrement

Utilisez la boîte de dialogue Options d'enregistrement pour définir le format de fichier à utiliser pour l'enregistrement de la numérisation, ou pour que la numérisation soit envoyée vers le logiciel HP Photosmart ou le gestionnaire de documents HP.

Remarque Si vous envoyez une numérisation vers une messagerie électronique, reportez-vous à la rubrique Boîte de dialogue Paramètres de numérisation vers e-mail.

Type de fichier

Dans la liste déroulante Type de fichier, sélectionnez un type de fichier. Pour obtenir de l'aide sur les types de fichiers, reportez-vous à la rubrique Présentation des types de fichier.

Remarque Si le bouton Options est disponible, cliquez dessus pour spécifier les paramètres du type de fichier sélectionné.

Si vous souhaitez enregistrer chaque page d'un document de plusieurs pages dans fichier séparé, cochez la case Créer un fichier par page numérisée en format multipage. Si vous souhaitez enregistrer un document de plusieurs pages dans un seul fichier, décochez la case.

Remarque Ce paramètre ne s'applique pas à la numérisation d'images. La numérisation d'images crée toujours un fichier par image numérisée.

Nom de base des fichiers

Dans la zone Nom de base des fichiers, entrez un nom que vous souhaitez utiliser comme base des noms de fichiers. Lorsque vous numérisez des images ou des documents, le logiciel de numérisation HP ajoute un numéro au nom de fichier de base, afin de créer un nom de fichier pour chaque numérisation.

Par exemple, si vous définissez le nom de fichier de base sur « vacances », le logiciel de numérisation HP crée des noms de fichiers tels que « vacances0001 » et « vacances0002 ».

Si vous souhaitez écraser les numérisations existantes enregistrées sur votre ordinateur, cochez la case Ecraser les fichiers existants avec le même nom de fichier. Si vous ne souhaitez pas écraser les numérisations existantes enregistrées sur votre ordinateur, décochez la case.

Emplacement d'enregistrement

Dans la zone Emplacement d'enregistrement, entrez le chemin du dossier dans lequel vous souhaitez enregistrer vos numérisations.

Pour créer des sous-dossiers basés sur le mois ou l'année d'enregistrement de vos numérisations, cochez la case Utiliser le sous-dossier du mois en cours.

Par exemple, si l'emplacement d'enregistrement est C:\Mes documents\Mes numérisations et que la case Utiliser le sous-dossier du mois en cours est cochée, une numérisation enregistrée en octobre 2006 sera placée dans C:\Mes documents\Mes numérisations\2006-10(Oct).

Pour enregistrer des numérisations à l'emplacement souhaité sans créer de sous-dossiers, décochez la case Utiliser le sous-dossier du mois en cours.

Autres options

Lancer Windows Explorer dans l'emplacement d'enregistrement après avoir enregistré le ou les fichiers

Cochez cette case si vous souhaitez afficher le dossier contenant les nouvelles numérisations après avoir terminé une numérisation. Cette option s'avère utile lorsque vous souhaitez accéder immédiatement aux nouvelles numérisations.

Afficher ces options d'enregistrement au moment de la numérisation

Si vous souhaitez être invité à sélectionner les paramètres de fichier à chaque fois que vous utilisez ce raccourci de numérisation, cochez cette case.


Boîte de dialogue Paramètres de numérisation vers e-mail

La boîte de dialogue Paramètres de numérisation vers e-mail permet de configurer les paramètres d'envoi d'un élément numérisé en tant que pièce jointe d'un courrier électronique.

Type de fichier

Dans la liste déroulante Type de fichier, sélectionnez un type de fichier. Pour obtenir de l'aide sur les types de fichiers, reportez-vous à la rubrique Présentation des types de fichier.

Remarque Si le bouton Options est disponible, cliquez dessus pour spécifier les paramètres du type de fichier sélectionné.

Si vous souhaitez enregistrer chaque page d'un document de plusieurs pages dans un fichier séparé, cochez la case Créer un fichier par page numérisée lors de la sélection d'un format de fichier multi-page. Si vous souhaitez enregistrer un document de plusieurs pages dans un seul fichier, désélectionnez la case.

Remarque Ce paramètre ne s'applique pas à la numérisation d'images. La numérisation d'images crée toujours un fichier par image numérisée.

Nom de base des fichiers

Dans la zone Nom du fichier de base, entrez un nom que vous souhaitez utiliser comme base des noms de fichiers. Lorsque vous numérisez des images ou des documents, le logiciel de numérisation HP ajoute un numéro au nom de fichier de base, afin de créer un nom de fichier pour chaque numérisation.

Par exemple, si vous définissez le nom de fichier de base sur « vacances », le logiciel de numérisation HP crée des noms de fichiers tels que « vacances0001 » et « vacances0002 ».

Informations sur l'e-mail

Dans la zone d'informations sur l'e-mail, indiquez le ou les destinataires et saisissez le contenu du message.

A

Saisissez l'adresse électronique des destinataires ou sélectionnez-les dans le Carnet d'adresses.... Vous pouvez saisir plusieurs adresses électroniques en les séparant par des virgules.

Si vous souhaitez vous envoyer une copie de l'e-mail, sélectionnez M'envoyer une copie de cet e-mail.

Remarque Pour en savoir plus sur la sélection et la gestion des adresses électroniques, reportez-vous à la rubrique Boîte de dialogue Carnet d'adresses e-mail.

Objet

Saisissez l'objet de votre message.

Message

Saisissez le message qui constituera le corps de votre e-mail.

Autres options

Demander ces paramètres au moment de la numérisation

Cochez cette case si vous souhaitez être invité à sélectionner les paramètres de message électronique à chaque fois que vous utilisez ce raccourci de numérisation.

Remarque Si vous n'avez pas ajouté d'adresse électronique à votre carnet d'adresses e-mail, cette case est cochée.


Boîte de dialogue Carnet d'adresses e-mail

La boîte de dialogue Carnet d'adresses e-mail permet de sélectionner les adresses électroniques lors de la numérisation vers un message électronique et de gérer les adresses électroniques.

Pour sélectionner les destinataires du message électronique
Cochez les cases en regard des noms des personnes auxquelles vous souhaitez envoyer la numérisation en pièce jointe d'un message, puis cliquez sur Ajouter.
Pour créer une adresse électronique
1 Cliquez sur Nouveau.
2 Dans la boîte de dialogue Nouvelle adresse e-mail, saisissez un nom et une adresse, puis cliquez sur OK.
Pour supprimer une adresse électronique
Cochez les cases en regard des noms des personnes que vous souhaitez supprimer de votre carnet d'adresses, puis cliquez sur Supprimer.
Pour modifier une adresse électronique
Cliquez sur l'entrée que vous souhaitez modifier, puis saisissez le nouveau nom ou la nouvelle adresse.


Boîte de dialogue Enregistrer le raccourci de numérisation sous

La boîte de dialogue Enregistrer le raccourci de numérisation sous vous permet d'enregistrer vos modifications apportées à un raccourci de numérisation personnalisé et de créer une copie d'un raccourci de numérisation existant, cette deuxième possibilité étant le seul et unique moyen d'enregistrer les modifications apportées à un raccourci de numérisation configuré en usine.

Cette boîte de dialogue s'affiche lorsque vous cliquez sur Enregistrer le raccourci dans la boîte de dialogue Numérisation à partir de... ou Gérer les raccourcis de numérisation. Elle s'affiche également lorsque, dans l'une de ces boîtes de dialogue, des modifications de raccourci n'ont pas été enregistrées et que vous cliquez sur Terminé.

Pour plus d'information sur les paramètres contenus dans cette boîte de dialogue, reportez-vous à la rubrique Création ou modification d'un raccourci de numérisation.


Boîte de dialogue Préférences de numérisation

La boîte de dialogue Préférences de numérisation vous permet de modifier les paramètres des réglages d'image automatiques, du flux des tâches de numérisation et du périphérique de numérisation.

Pour accéder à cette boîte de dialogue, utilisez l'une des méthodes suivantes :

• Double-cliquez sur l'icône Centre de solutions HP de votre bureau et sélectionnez votre périphérique de numérisation HP. Cliquez sur Paramètres, mettez Paramètres de numérisation en surbrillance, puis cliquez sur Préférences de numérisation.
• Double-cliquez sur l'icône Numérisation HP de votre bureau. Si la boîte de dialogue des raccourcis de numérisation HP s'affiche, sélectionnez le menu Options, puis cliquez sur Préférences de numérisation.
Remarque Vous ne verrez que les paramètres s'appliquant à votre périphérique HP et ses fonctionnalités.

La boîte de dialogue Préférences de numérisation contient tout ou partie des onglets suivants :

Onglet Document

L'onglet Document vous permet de définir les valeurs par défaut pour toutes les numérisations de documents. Les paramètres contenus dans cet onglet s'appliquent à tous les raccourcis de numérisation dont le type de numérisation est Document.

Paramètres automatiques

Redresser automatiquement les images numérisées

Ce paramètre permet de corriger les inclinaisons d'angle faible dans les images. Lorsqu'il est sélectionné, il n'est plus nécessaire d'être aussi précis quant au positionnement rectiligne des éléments sur la vitre. Pour de meilleurs résultats généraux, continuez à les aligner dans le coin de référence et sur le bord du périphérique de numérisation HP.

Faire pivoter automatiquement les pages au format paysage

Si votre périphérique HP est équipé d'un bac d'alimentation automatique (ADF), cochez cette case pour passer les pages du format paysage au format portrait.

Remarque Cette option n'est disponible que pour un nombre limité de langues. Si vous avez sélectionné une langue non prise en charge dans la boîte de dialogue Paramètres de document avancés, cette option n'est pas disponible.

Ajuster automatiquement l'exposition

Cochez cette case pour laisser le logiciel déterminer la meilleure exposition (éclaircissement ou assombrissement) pour vos images numérisées. Désélectionnez cette case pour conserver l'exposition des images d'origine. Dans les deux cas, vous pouvez régler les paramètres d'exposition dans la fenêtre d'aperçu Numérisation HP.

Régler automatiquement le seuil de noir et blanc

Cochez cette case pour laisser le logiciel déterminer le meilleur seuil pour les images numérisées à l'aide du type de sortie Noir et blanc.

Pour plus d'informations, reportez-vous à la rubrique Réglage du noir et du blanc.

Autres options

Demander des pages supplémentaires lorsque l'aperçu est désactivé

Cochez cette case pour qu'il vous soit demandé si vous souhaitez effectuer d'autres numérisations lorsque vous avez choisi de ne pas afficher d'aperçu de la numérisation. Ce paramètre vous permet de numériser d'autres images sans fermer le logiciel de numérisation et recommencer la procédure. Toutes les images sont envoyées simultanément vers la destination finale.

Onglet Image

L'onglet Image vous permet de définir les valeurs par défaut pour toutes les numérisations d'images. Les paramètres contenus dans cet onglet s'appliquent à tous les raccourcis de numérisation dont le type de numérisation est Image.

Paramètres automatiques

Redresser automatiquement les images numérisées

Ce paramètre permet de corriger les inclinaisons d'angle faible dans les images. Lorsqu'il est sélectionné, il n'est plus nécessaire d'être aussi précis quant au positionnement rectiligne des éléments sur la vitre. Pour de meilleurs résultats généraux, continuez à les aligner dans le coin de référence et sur le bord du périphérique de numérisation HP.

Ajuster automatiquement l'exposition

Cochez cette case pour laisser le logiciel déterminer la meilleure exposition (éclaircissement ou assombrissement) pour vos images numérisées. Désélectionnez cette case pour conserver l'exposition des images d'origine. Dans les deux cas, vous pouvez régler les paramètres d'exposition dans la fenêtre d'aperçu Numérisation HP.

Ajuster automatiquement les couleurs

Cochez cette case pour laisser le logiciel déterminer la meilleure teinte afin d'équilibrer les couleurs dans chaque image. Ce paramètre peut s'avérer utile si vous numérisez des images dont l'une des teintes spécifiques est trop prononcée (par exemple, trop de vert). Décochez cette case pour conserver la teinte d'origine dans les images.

Vous pouvez également régler les couleurs d'une image numérisée à l'aide de l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP.

Utiliser la couleur améliorée

Cochez cette case pour augmenter automatiquement la saturation des couleurs dans les images, ce qui rend les couleurs plus vives dans la plupart des images. Décochez cette case pour conserver la saturation des couleurs d'origine dans les images.

Vous pouvez également régler les couleurs d'une image numérisée à l'aide de l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP.

Régler automatiquement le seuil de noir et blanc

Cochez cette case pour laisser le logiciel déterminer le meilleur seuil pour les images numérisées à l'aide du type de sortie Noir et blanc.

Pour plus d'informations, reportez-vous à la rubrique Réglage du noir et du blanc.

Autres options

Afficher des numérisations supplémentaires

Cochez cette case pour activer l'affichage de l'invitation relative à des numérisations supplémentaires. Ce paramètre vous permet de numériser d'autres images sans fermer le logiciel de numérisation et de recommencer la procédure. Toutes les images sont envoyées simultanément vers la destination finale.

Pivoter les images de 90 degrés lors de la numérisation à partir du bac d'alimentation photo

Cochez cette case si vous souhaitez que les images numérisées de photos de paysages placées dans le bac d'alimentation photos apparaissent dans la bonne orientation.

Onglet TMA

L'onglet TMA vous permet de définir les valeurs par défaut pour toutes les numérisations de films. Les paramètres contenus dans cet onglet s'appliquent à tous les raccourcis de numérisation dont le type de numérisation est Négatifs, Diapositives ou positifs ou Film.

Paramètres automatiques

Ajuster automatiquement l'exposition

Cochez cette case pour laisser le logiciel déterminer la meilleure exposition (éclaircissement ou assombrissement) pour vos images numérisées. Désélectionnez cette case pour conserver l'exposition des images d'origine. Dans les deux cas, vous pouvez régler les paramètres d'exposition dans la fenêtre d'aperçu Numérisation HP.

Régler automatiquement les couleurs pour les positifs

Cochez cette case pour laisser le logiciel déterminer la meilleure teinte afin d'équilibrer les couleurs dans chaque image issue d'une diapositive photographique numérisée. Ce paramètre peut s'avérer utile si vous numérisez des images dont l'une des teintes spécifiques est trop prononcée (par exemple, trop de vert). Décochez cette case pour conserver la teinte d'origine dans les images.

Vous pouvez également régler les couleurs d'une image numérisée à l'aide de l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP.

Régler automatiquement les couleurs pour les négatifs

Cochez cette case pour laisser le logiciel déterminer la meilleure teinte afin d'équilibrer les couleurs dans chaque image issue d'un négatif numérisé. Ce paramètre peut s'avérer utile si vous numérisez des images dont l'une des teintes spécifiques est trop prononcée (par exemple, trop de vert). Décochez cette case pour conserver la teinte d'origine dans les images.

Vous pouvez également régler les couleurs d'une image numérisée à l'aide de l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP.

Utiliser la couleur améliorée

Cochez cette case pour augmenter automatiquement la saturation des couleurs dans les images, ce qui rend les couleurs plus vives dans la plupart des images. Décochez cette case pour conserver la saturation des couleurs d'origine dans les images.

Vous pouvez également régler les couleurs d'une image numérisée à l'aide de l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP.

Régler automatiquement le seuil de noir et blanc

Cochez cette case pour laisser le logiciel déterminer le meilleur seuil pour les images numérisées à l'aide du type de sortie Noir et blanc.

Pour plus d'informations, reportez-vous à la rubrique Réglage du noir et du blanc.

Autres options

Afficher des numérisations supplémentaires

Cochez cette case pour activer l'affichage de l'invitation relative à des numérisations supplémentaires. Ce paramètre vous permet de numériser d'autres images sans fermer le logiciel de numérisation et recommencer la procédure. Toutes les images sont envoyées simultanément vers la destination finale.

Onglet Périphérique

L'onglet Périphérique vous permet de définir les préférences de votre périphérique de numérisation.

Préchauffage instantané de la lampe ou Prolonger l'activation de la lampe

Votre périphérique peut posséder un des paramètres suivants :

• Cochez la case Préchauffage instantané de la lampe pour garder la lampe chaude pour les numérisations à partir de la vitre. Ceci diminue le délai de préchauffage de la lampe, permettant aux numérisations de commencer presque immédiatement. Le fait de ne pas cocher cette case permet de réaliser des économies d'énergie, mais augmente le délai de préchauffage de la lampe.
• Cochez la case Prolonger l'activation de la lampe pour garder la lampe allumée plus longtemps afin qu'elle n'ait pas à préchauffer à nouveau pour les numérisations suivantes au cours d'une courte période. Le fait de ne pas cocher cette case permet de réaliser des économies d'énergie, mais augmente le délai de préchauffage de la lampe.

Utiliser la compression JPEG pour le téléchargement

Cochez cette case pour compresser les images sur le matériel avant leur transfert vers l'ordinateur. Ceci peut accélérer les numérisations sur un réseau ou lors de l'utilisation d'une interface USB-1 plus ancienne. La compression peut entraîner une certaine perte de qualité.


Boîte de dialogue Paramètres de numérisation TWAIN

La boîte de dialogue Paramètres de numérisation TWAIN vous permet de choisir les paramètres des numérisations lancées depuis un programme compatible TWAIN. Pour obtenir une description de la compatibilité TWAIN, reportez-vous à la rubrique Lancer une numérisation depuis un programme compatible TWAIN.

Pour accéder à cette boîte de dialogue dans la fenêtre d'aperçu Numérisation HP, cliquez sur Paramètres de numérisation TWAIN dans le menu Numériser.

Remarque | La commande Paramètres de numérisation TWAIN est disponible uniquement pour les numérisations TWAIN.
 | La boîte de dialogue Paramètres de numérisation TWAIN peut également être accessible depuis le programme concerné ou le menu Démarrer.

Onglet TWAIN

L'onglet TWAIN vous permet de sélectionner les paramètres des numérisations lancées depuis un programme compatible TWAIN.

Paramètres automatiques

Redresser automatiquement les images numérisées

Ce paramètre permet de corriger les inclinaisons d'angle faible dans les images. Lorsqu'il est sélectionné, il n'est plus nécessaire d'être aussi précis quant au positionnement rectiligne des éléments sur la vitre. Pour de meilleurs résultats généraux, continuez à les aligner dans le coin de référence et sur le bord du périphérique de numérisation HP.

Faire pivoter automatiquement les pages au format paysage

Si votre périphérique HP est équipé d'un bac d'alimentation automatique (ADF), cochez cette case pour passer les pages du format paysage au format portrait.

Remarque Cette option n'est disponible que pour un nombre limité de langues.

Recadrer automatiquement les images numérisées

Sélectionnez cette option pour limiter les numérisations aux images et blocs de texte détectés dans le document numérisé. Les grands espaces vides présents sur la page sont exclus de la numérisation.

Ajuster automatiquement l'exposition

Cochez cette case pour laisser le logiciel déterminer la meilleure exposition (éclaircissement ou assombrissement) pour vos images numérisées. Désélectionnez cette case pour conserver l'exposition des images d'origine. Dans les deux cas, vous pouvez régler les paramètres d'exposition dans la fenêtre d'aperçu Numérisation HP.

Ajuster automatiquement les couleurs

Cochez cette case pour laisser le logiciel déterminer la meilleure teinte afin d'équilibrer les couleurs dans chaque image. Ce paramètre peut s'avérer utile si vous numérisez des images dont l'une des teintes spécifiques est trop prononcée (par exemple, trop de vert). Décochez cette case pour conserver la teinte d'origine dans les images.

Vous pouvez également régler les couleurs d'une image numérisée à l'aide de l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP.

Utiliser la couleur améliorée

Cochez cette case pour augmenter automatiquement la saturation des couleurs dans les images, ce qui rend les couleurs plus vives dans la plupart des images. Décochez cette case pour conserver la saturation des couleurs d'origine dans les images.

Vous pouvez également régler les couleurs d'une image numérisée à l'aide de l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP.

Régler automatiquement le seuil de noir et blanc

Cochez cette case pour laisser le logiciel déterminer le meilleur seuil pour les images numérisées à l'aide du type de sortie Noir et blanc.

Pour plus d'informations, reportez-vous à la rubrique Réglage du noir et du blanc.

Suppression automatique des pages blanches

Si votre périphérique de numérisation est équipé d'un bac d'alimentation automatique (ADF), cochez cette case afin d'éliminer toute page blanche de la numérisation finale.

Conseil La fonction de suppression des pages blanches est utile pour la numérisation d'un ensemble de documents recto et recto-verso à partir d'un bac d'alimentation automatique recto-verso.

Paramètres de correction de photos

Restaurer la couleur passée

Cochez cette case pour rendre aux photos décolorées leurs couleurs d'origine dans les images numérisées.

Appliquer l'éclairage adaptatif

La technologie d'éclairage adaptatif permet d'équilibrer les zones sombres et claires d'une image, préservant les contrastes légers et réduisant les contrastes les plus marqués.

Cochez cette case pour appliquer l'éclairage adaptatif aux images numérisées à l'aide de ce raccourci.

Affiner

L'amélioration de la netteté (affinage) d'une image accentue les variations de couleur au sein de cette image. L'augmentation de la netteté d'une image risque d'accentuer les défauts et de générer des motifs indésirables dans la numérisation finale.

Cochez cette case si vous souhaitez que le logiciel de numérisation HP améliore la netteté des images numérisées.

Retirer la poussière et les rayures

Cochez cette case pour supprimer les traces laissées par la poussière et les rayures.

Numériser avec des profondeurs de couleur plus élevées

Pour les numérisations d'images en niveaux de gris, cochez cette case pour numériser les images avec des profondeurs de couleur plus élevées. Avec certains périphériques de numérisation, la numérisation à l'aide de profondeurs de couleur plus élevées peut générer des fichiers plus volumineux et allonger les délais de numérisation. Décochez cette case pour numériser avec un volume standard de reproduction de couleur ou de niveaux de gris, ce qui peut réduire le délai de numérisation.

Les profondeurs de couleur plus élevées augmentent le volume de reproduction de couleur ou de niveaux de gris dans les images. Ceci peut s'avérer important si vous souhaitez produire des retirages de très bonne qualité, archiver un fichier haute qualité ou effectuer une modification d'image avancée. Les profondeurs de couleur plus élevée conviennent tout particulièrement aux images dotées de détail dans leurs zones sombres.

Lorsque vous numérisez des originaux à partir de la vitre ou du bac d'alimentation d'un périphérique de numérisation HP, vous pouvez contrôler la profondeur de couleur utilisée pour collecter les données. Lorsque vous numérisez des originaux à l'aide du TMA, c'est toujours la profondeur de couleur la plus élevée qui est utilisée afin de collecter autant de données de couleur que possible. Ainsi, le fait de décocher cette case n'a aucun impact sur le délai de numérisation du TMA.

Chaque réglage d'image peut générer une très légère erreur d'arrondi dans les données de l'image. Si vous effectuez de nombreux réglages sur une même image, vous risquez de créer une légère distorsion. Les images numérisées à l'aide de profondeurs de couleur plus élevées comportent un volume de données plus important pour chaque pixel ; les distorsions dues aux erreurs d'arrondi sont fortement réduites, et ce quelle que soit la destination de la numérisation.

Remarque Le paramètre de profondeur de couleur n'a aucun effet sur les numérisations en noir et blanc.

Numérisation avec une précision de couleur optimale

Certains périphériques de numérisation HP comportent une fonctionnalité de numérisation 6 couleurs. Cette technologie permet au périphérique de numérisation de détecter une gamme de couleurs plus étendue. Il en résulte des reproductions photographiques plus réalistes, avec une meilleure précision des couleurs. L'appellation « 6 couleurs » fait référence à la quantité d'informations collectées pour chaque pixel au cours du processus de numérisation, et non au nombre de couleurs dans la sortie. Pour plus d'informations sur les types de sortie, reportez-vous à la rubrique Présentation des types de sortie.

Cochez cette case pour utiliser la fonctionnalité de numérisation 6 couleurs (le délai de numérisation est alors prolongé). Décochez cette case pour utiliser les couleurs standard (le délai de numérisation est alors réduit).

Remarque Pour des numérisations couleur supérieures (6 couleurs/96 bits), sélectionnez à la fois les paramètres Profondeurs de couleur plus élevées et Numérisation 6 couleurs.

Utiliser la suppression matérielle de la poussière et des rayures autant que possible

Cochez cette case pour utiliser la suppression matérielle de la poussière et des rayures dès que la situation s'y prête. La suppression matérielle de la poussière et des rayures donne généralement de meilleurs résultats que la suppression logicielle de la poussière et des rayures.

La suppression matérielle de la poussière et des rayures ralentit la numérisation en raison du fait que le scanner effectue un balayage supplémentaire. Si les délais de numérisation vous semblent trop longs, décochez cette case, puis réessayez.

La suppression matérielle de la poussière et des rayures peut donner une mauvaise qualité d'image dans deux cas. Si vous numérisez des diapositives en noir et blanc ou des diapositives Kodachrome, le logiciel de numérisation HP utilise un processus logiciel pour la suppression de la poussière et des rayures.

Pour plus d'informations, reportez-vous à la rubrique Retrait de la poussière et des rayures.

Autres options

Optimiser pour les diapositives Kodachrome lors de la numérisation de positifs à partir du TMA

Cochez cette case pour optimiser les numérisations TMA pour les diapositives Kodachrome. Le traitement des couleurs pour les diapositives Kodachrome est différent des autres types de diapositives. Décochez cette case si vous numérisez d'autres types de diapositives comme Ektachrome.

Le paramètre de cette boîte de dialogue s'applique à toutes vos numérisations de diapositives TMA. Pour modifier le traitement des couleurs de diapositives individuelles, utilisez l'outil Régler les couleurs dans la fenêtre d'aperçu Numérisation HP. Pour en savoir plus, reportez-vous à la rubrique Optimiser les couleurs pour les diapositives.

Numériser les deux faces de l'original (recto verso) lors de la numérisation à partir du bac d'alimentation automatique

Cette case à cocher s'affiche si le scanner HP permet la numérisation sur deux faces. Cochez cette case pour numériser les deux faces d'un document.

Pivoter les images de 90 degrés lors de la numérisation à partir du bac d'alimentation photo

Cochez cette case si vous souhaitez que les images numérisées de photos de paysages placées dans le bac d'alimentation photos apparaissent dans la bonne orientation.

Onglet Périphérique

L'onglet Périphérique vous permet de définir les préférences de votre périphérique de numérisation.

Préchauffage instantané de la lampe ou Prolonger l'activation de la lampe

Votre périphérique peut posséder un des paramètres suivants :

• Cochez la case Préchauffage instantané de la lampe pour garder la lampe chaude pour les numérisations à partir de la vitre. Ceci diminue le délai de préchauffage de la lampe, permettant aux numérisations de commencer presque immédiatement. Le fait de ne pas cocher cette case permet de réaliser des économies d'énergie, mais augmente le délai de préchauffage de la lampe.
• Cochez la case Prolonger l'activation de la lampe pour garder la lampe allumée plus longtemps afin qu'elle n'ait pas à préchauffer à nouveau pour les numérisations suivantes au cours d'une courte période. Le fait de ne pas cocher cette case permet de réaliser des économies d'énergie, mais augmente le délai de préchauffage de la lampe.

Utiliser la compression JPEG pour le téléchargement

Cochez cette case pour compresser les images sur le matériel avant leur transfert vers l'ordinateur. Ceci peut accélérer les numérisations sur un réseau ou lors de l'utilisation d'une interface USB-1 plus ancienne. La compression peut entraîner une certaine perte de qualité.


Boîte de dialogue Paramètres du bouton Numériser

La boîte de dialogue Paramètres du bouton Numériser vous permet d'attribuer un raccourci de numérisation aux boutons de numérisation. Votre périphérique de numérisation HP peut comporter à la fois des boutons de numérisation du panneau avant et des boutons de numérisation du Centre de solutions HP.

Pour accéder à cette boîte de dialogue, utilisez l'une des méthodes suivantes :

• Double-cliquez sur l'icône Centre de solutions HP de votre bureau et sélectionnez votre périphérique de numérisation HP. Cliquez sur Paramètres, mettez Paramètres de numérisation en surbrillance, puis cliquez sur Configuration du bouton.
• Double-cliquez sur l'icône Numérisation HP de votre bureau. Si la boîte de dialogue des raccourcis de numérisation HP s'affiche, sélectionnez le menu Options, puis cliquez sur Configuration du bouton.
Remarque La boîte de dialogue Paramètres du bouton Numériser peut également être accessible depuis un bouton sur le panneau avant du périphérique de numérisation HP ou depuis le menu Démarrer.
Pour attribuer un raccourci de numérisation à un bouton de numérisation
1 Cliquez sur l'onglet Paramètres du bouton de numérisation du panneau avant ou sur l'onglet Paramètres du bouton de numérisation du centre de solutions.

Cet onglet affiche les boutons de numérisations dans une liste verticale.

2 Localisez le nom du bouton de numérisation que vous souhaitez modifier, puis procédez comme suit :
a Sélectionnez un raccourci de numérisation dans la liste.
b Choisissez les options de flux de numérisation :

Afficher les paramètres au moment de la numérisation

Cochez cette case pour être invité à confirmer ces paramètres de numérisation à chaque utilisation de ce bouton. (Pour numériser des originaux à l'aide des paramètres en cours sans recevoir d'invitation chaque fois que vous utilisez ce bouton, décochez cette case.)

Afficher un aperçu de la numérisation

Cochez cette case pour ouvrir la fenêtre d'aperçu Numérisation HP à chaque fois que vous utilisez ce bouton.

Appliquer filtre à la liste de raccourcis de numérisation

Sur certains périphériques de numérisation, seuls les types de numérisation et de sortie correspondant au bouton sont indiqués. Désélectionnez cette case pour afficher tous les types de numérisation et de sortie dans la liste Raccourci de numérisation.

3 Cliquez sur OK.
Remarque | Pour modifier la liste des raccourcis de numérisation disponibles depuis le panneau avant du périphérique de numérisation HP, cliquez sur Paramétrage de Numériser vers (liste du panneau avant) pour le bouton Numériser vers sur l'onglet Bouton Numériser du panneau avant.
 | Pour plus d'informations, reportez-vous à la rubrique Boîte de dialogue Paramétrage de Numériser vers... (liste du panneau avant).


Boîte de dialogue Paramétrage de Numériser vers... (liste du panneau avant)

La boîte de dialogue Paramétrage de Numériser vers... (liste du panneau avant) vous permet de sélectionner les raccourcis de numérisation disponibles depuis le bouton Numériser vers sur le panneau avant de votre périphérique de numérisation HP. Pour plus d'informations, consultez la documentation de votre périphérique HP.

Pour accéder à cette boîte de dialogue, utilisez l'une des méthodes suivantes :

• Double-cliquez sur l'icône Centre de solutions HP de votre bureau et sélectionnez votre périphérique de numérisation HP. Cliquez sur Paramètres, mettez Paramètres de numérisation en surbrillance, puis cliquez sur Préférences de numérisation.
• Double-cliquez sur l'icône Numérisation HP de votre bureau. Si la boîte de dialogue des raccourcis de numérisation HP s'affiche, sélectionnez le menu Options, puis cliquez sur Préférences de numérisation.
Pour ajouter un raccourci de numérisation à la liste du panneau avant
1 Dans la liste Raccourcis de numérisation disponibles, sélectionnez un raccourci, puis cliquez sur Ajouter.
2 A l'aide des flèches vers le haut et vers le bas, modifiez l'ordre des raccourcis dans la Liste du panneau avant.

Les raccourcis s'affichent dans cet ordre lorsque vous faites défiler la liste sur le panneau avant de votre périphérique de numérisation HP.

3 Lorsque la liste est complète, cliquez sur Mettre à jour le périphérique.
Remarque Vous pouvez modifier le nom du raccourci de numérisation dans la boîte de dialogue Enregistrer le raccourci de numérisation sous.
Pour supprimer un raccourci de numérisation de la liste du panneau avant
1 Dans la Liste du panneau avant, sélectionnez un raccourci, puis cliquez sur Supprimer.

Ce raccourci est déplacé vers la liste Raccourcis de numérisation disponibles.

2 Lorsque la liste est complète, cliquez sur Mettre à jour le périphérique.
Pour afficher ou modifier les paramètres de raccourci de numérisation
Cliquez sur Gérer les raccourcis de numérisation.

Rubriques associées :


FAQ sur le logiciel de numérisation HP

Cette section contient des réponses aux questions courantes sur le processus de numérisation. Choisissez une des rubriques suivantes :

• Comment numériser plusieurs images à la fois ?
• Quelle destination dois-je choisir pour la numérisation ?
• Comment choisir le bon type de fichier pour ma numérisation ?
• Comment choisir le bon type de sortie pour ma numérisation ?
• Comment améliorer la qualité d'image ou la vitesse de numérisation ?
• Comment numériser des éléments supplémentaires ?
• Comment choisir la bonne résolution de sortie pour ma numérisation ?
• Que sont les messages intelligents ?


Numérisation de plusieurs images en une seule opération

Le logiciel de numérisation HP peut distinguer des images multiples numérisées simultanément. Selon les paramètres de raccourci de numérisation, chaque image est affichée sous forme de miniature dans la zone Images finales de la fenêtre d'aperçu Numérisation HP.

Pour optimiser les résultats, laissez au moins 6 mm (0,25 pouces) entre les bords de chaque image.

Au besoin, modifiez le placement des images sur la vitre


Présentation des destinations de la numérisation

La destination de la numérisation définit ce qui arrive aux données de numérisation une fois que vous avez terminé votre numérisation. Vous pouvez numériser des photos, des pages de document et des films afin de créer des images. Vous pouvez enregistrer ces images vers des fichiers ou les envoyer vers une autre application pour les partager ou les modifier. Vous pouvez également numériser des pages de document afin de créer des fichiers PDF consultable ou des fichiers texte modifiables.

Remarque Pour obtenir une liste complète des destinations de numérisation disponibles pour votre périphérique de numérisation HP, reportez-vous à la liste déroulante Numériser vers dans les Paramètres du raccourci de numérisation.

Numérisation d'une image vers un fichier

Vous pouvez numériser des photos, des pages de document et des films afin de créer des images.

Pour enregistrer une image numérisée, (quel qu'en soit le type) en tant que fichier, sélectionnez la destination de numérisation Enregistrement vers un fichier, puis spécifiez un format de fichier image. Pour plus d'informations, reportez-vous à la rubrique Présentation des types de fichier.

Numérisation d'une image vers une autre application

Pour envoyer une image numérisée (quel qu'en soit le type) vers une application, sélectionnez cette application, en tant que destination de numérisation.

Numérisation et partage d'images via la messagerie électronique

Vous pouvez partager une image numérisée (quel qu'en soit le type) en utilisant votre messagerie électronique.

Pour numériser et partager un élément numérisé en utilisant votre messagerie électronique, sélectionnez la destination de numérisation de la messagerie électronique, puis précisez les informations de l'e-mail. Pour en savoir plus, reportez-vous à la rubrique Boîte de dialogue Paramètres de numérisation vers e-mail.

Numérisation d'un document en texte consultable

Le logiciel de numérisation HP vous permet de créer un fichier PDF consultable (permettant les recherches) à partir d'une page de texte. Vous pouvez ainsi utiliser la fonctionnalité de recherche dans Adobe Acrobat Reader (ou tout autre application de lecture de fichiers PDF) afin d'y rechercher du texte spécifique. Par contre, vous ne pouvez pas modifier ce texte.

Pour enregistrer un document numérisé en tant que fichier PDF consultable, sélectionnez Enregistrement vers un fichier, puis sélectionnez le type de fichier PDF (consultable) (*.pdf).

Numérisation d'un document en texte modifiable

Le logiciel de numérisation utilise la reconnaissance optique de caractères (OCR) pour convertir le texte d'une page en texte modifiable à l'aide d'une application de traitement de texte. Dans la plupart des périphériques de numérisation HP, le logiciel OCR est automatiquement installé en même temps que le logiciel HP.

Pour enregistrer un document numérisé en tant que fichier texte, sélectionnez Enregistrement vers un fichier, puis sélectionnez l'un des types de fichier suivants :

• Fichier RTF (*.rtf)
• Fichier texte (*.txt)
• HTML (*.htm)
Conseil Si vous créez des fichiers HTML dans d'autres langues que celle de votre système d'exploitation au cours de la numérisation, évitez de les nommer à l'aide de caractères ASCII étendus.


Présentation des types de fichier

Le logiciel de numérisation HP prend en charge plusieurs formats de fichiers pour les images numérisées. Le tableau suivant contient une liste de types de fichiers et une description des destinations de numérisation courantes pour chaque type de fichier.

Le logiciel de numérisation HP filtre la liste des types de fichier en fonction de la destination de numérisation. Par exemple, si vous numérisez une image vers Enregistrement vers un fichier, seuls les types de fichier correspondant à l'enregistrement d'une image vers un fichier seront affichés dans la liste des types de fichier. Pour plus d'informations, reportez-vous aux instructions relatives au champ Numériser vers des Paramètres du raccourci de numérisation.

Description des types de fichier

Type de fichier

Description

Bitmap (.bmp)

Le format bitmap (.bmp) est un format de fichier image accepté par la plupart des programmes Windows. Ces fichiers BMP sont généralement volumineux.

FlashPix (.fpx)

Les fichiers au format FlashPix comprennent une image entière et plusieurs copies à basse résolution de cette image. Le format FlashPix a pour avantage de permettre aux programmes de choisir automatiquement la résolution la plus appropriée à une tâche donnée et rend ainsi la modification et l'utilisation des images plus rapides et plus aisées. Les types de sortie 256 couleurs ne sont pas compatibles avec les fichiers FlashPix.

GIF (.gif)

Le format GIF est un format de fichier compressé destiné à des images devant être utilisées sur le Web ou sur des plates-formes multiples. Le type de sortie Millions de couleurs n’est pas compatible avec les fichiers GIF.

HTML (.htm)

HTML signifie HyperText Markup Language, ce qui correspond au langage de codage ou de balisage utilisé pour créer des pages Web. Le texte compris dans votre document peut être enregistré vers un fichier HTML pouvant être affiché dans un navigateur Web.

JPEG (.jpg)

Le format JPEG est un format de fichier compressé destiné à des images. Les avantages du format JPEG tiennent à la taille réduite des fichiers et à la rapidité de traitement. Il s'agit du format d'image pris en charge par défaut par les navigateurs Web. Toutefois, il offre une qualité d'image médiocre. Etant donné qu'une image perd une partie de ses données chaque fois qu'elle est compressée au format JPEG, il est conseillé de ne compresser un fichier sous ce format qu'une seule fois. Le format de fichier JPEG convient tout particulièrement aux images devant être utilisées sur le Web ou sur des plates-formes multiples.

Les seuls types de sortie compatibles avec les fichiers JPEG sont Millions de couleurs et Niveaux de gris.

Pour les types de sortie Noir et blanc ou 256 couleurs, optez pour le format TIFF ou BMP.

Image PCX (.pcx)

Le format de fichier PCX est destiné aux images devant être utilisées dans des programmes Windows tels que PC Paintbrush et Paint.

PDF (.pdf)

Le format PDF est utilisé pour le texte, les images et les dessins. Pour afficher des fichiers PDF, vous devez utiliser Adobe Acrobat Reader ou une autre application de lecture de fichiers PDF. En raison de la petite taille des fichiers, ce format est idéal pour le partage (via le courrier électronique) et l'archivage des fichiers, à partir du moment où vous n'avez pas besoin de les modifier.

PDF consultable (.pdf)

Un fichier PDF consultable est identique à un fichier PDF normal créé à partir d'une numérisation, mis à part le fait qu'il vous permet d'effectuer des recherches sur le texte qu'il contient. Pour obtenir de l'aide sur la création d'un PDF consultable, reportez-vous à la rubrique Numérisation d'un document en texte consultable.

PNG (.png)

Le format PNG est un format de fichier image compressé. A l'instar du format GIF, le format PNG utilise une compression sans perte de données, ce qui signifie que toutes les données visuelles sont enregistrées et restaurées lors de la décompression dudit fichier. Contrairement au format GIF, le format PNG est compatible avec les types de sortie Millions de couleurs et Niveaux de gris.

Format RTF (*.rtf)

Le format RTF peut être utilisé pour une page qui contient du texte ou du texte et des images. Le formatage de texte d'un fichier RTF peut généralement être conservé puis interprété par d'autres programmes tels que des applications de traitement de texte.

TIFF (.tif)

Habituellement créés par des scanners, les fichiers TIFF standard sont des fichiers non compressés, ce qui les rend généralement volumineux. Les fichiers TIFF peuvent être utilisés sur des plates-formes multiples et sont, dans la plupart des cas, acceptés par des programmes utilisant des photographies ou d'autres types d'images. Le format TIFF standard est tout particulièrement adapté à l’archivage des images en raison de son absence de perte de données.

TIFF comprimé (.tif)

Les fichiers d'image au format TIFF comprimé sont plus petits que les fichiers TIFF standard.

Texte (.txt)

Utilisez le format de fichier TXT pour n'enregistrer que le texte dans l'élément numérisé. Le texte est enregistré sous forme de texte ASCII modifiable non formaté.

Conseil Pour créer un fichier (document) TIFF multipage, sélectionnez le type de fichier TIFF ou TIFF compressé, puis numérisez toutes les pages de document avant de terminer la numérisation.


Présentation des types de sortie

Utilisez le tableau suivant pour choisir le type de sortie (et le type de couleur, le cas échéant) en fonction de l'usage souhaité de l'image terminée et du type d'original que vous numérisez. (Pour une description des formats de fichier, reportez-vous à la rubrique Présentation des types de fichier.)

Type de sortie

Conseil d'utilisation

Couleur

Ce type de sortie vous permet d'imprimer ou enregistrer en couleur tout type d'image. Pour les numérisations d'images/de photos et de films, vous pouvez choisir un type de couleur dans le tableau ci-après. Les numérisations de documents couleur utilisent toujours le type Millions de couleurs.

Niveaux de gris

Utilisez ce type de sortie dans les cas de figure suivants :

• Photos couleur ou dessins ombrés devant être imprimés sur une imprimante noir et blanc ou enregistrés sous forme d'image noir et blanc
• Photos noir et blanc et dessins ombrés devant être utilisés pour tout document que vous souhaitez enregistrer sous forme de texte modifiable

Noir et blanc

Utilisez ce type de sortie pour des dessins noir et blanc sans ombré ou pour du texte enregistré sous forme d'image.

Type de couleur

Description

Millions de couleurs

Utilisez ce type de couleur pour des photos couleurs ou des dessins très ombrés devant être utilisés comme suit :

• Impression sur une imprimante couleur
• Affichage sur un écran couleur configuré pour des millions de couleurs
• Affichage sur le Web et enregistrement aux formats de fichier JPEG (.jpg) ou PNG (.png)
Remarque Une image numérisée avec ce type de couleur ne peut pas être enregistrée au format de fichier GIF (.gif).

256 couleurs (Palette adaptable)

Utilisez ce type de couleur pour une photo couleur ou un dessin ombré dont l'utilisation nécessite une taille de fichier réduite. Parmi les types de couleur 256 couleurs, la palette adaptable est celui qui offre la meilleure qualité pour une image unique. La palette de couleurs est spécifique de l'image. Elle est constituée de 16 couleurs de base, auxquelles sont ajoutées 240 des couleurs les plus utilisées dans l'image.

256 couleurs (Palette système)

Utilisez ce type de couleur pour des images dont l'utilisation nécessite une taille de fichier réduite. Parmi les types de couleur 256 couleurs, la palette système constitue le meilleur choix pour l'affichage simultané d'images multiples sur l'écran d'un ordinateur. La palette système est constituée de 256 couleurs ; elle est spécifique au système d'exploitation.

256 couleurs (Palette Web)

Utilisez ce type de couleur pour des images devant être enregistrées au format de fichier GIF (.gif) et affichées sur le Web. La palette Web est constituée de seulement 216 couleurs, ce qui permet un affichage plus rapide des images.


Amélioration de la qualité d'image ou de la vitesse de numérisation

Lorsque vous procédez à l'équilibrage entre la qualité et la vitesse de numérisation, tenez compte des recommandations ci-après. L'augmentation de la qualité d'image entraîne généralement un ralentissement de la numérisation.

• Utilisez les paramètres Qualité/Vitesse pour optimiser la qualité d'image ou la vitesse de numérisation. Ces paramètres déterminent la quantité de reproduction de couleur à inclure dans les numérisations couleur et en niveaux de gris. Ils ne déterminent pas la résolution de sortie.
• Utilisez un paramètre de résolution de sortie adéquat à l'utilisation prévue de l'image numérisée. Plus la résolution est élevée, plus le délai de numérisation est long.
• Si vous souhaitez agrandir ou réduire une image de photo ou une image numérisée à l'aide du TMA, utilisez le logiciel de numérisation HP pour modifier le format de l'image. Cette approche donne généralement une meilleure qualité d'image que la modification du format de l'image une fois la numérisation terminée. L'agrandissement d'une image risque de ralentir le temps de numérisation ; une réduction de la taille d'une image peut accélérer la numérisation.

Pour agrandir une image numérisée à l'aide du TMA, vous pouvez également - avant de lancer la numérisation - sélectionner le pourcentage de mise à l'échelle approprié dans la boîte de dialogue Paramètres TMA avancés de la définition du raccourci de numérisation.

Remarque Le logiciel de numérisation HP ne vous permet pas de modifier la taille d'un document numérisé.
• Pour les originaux de qualité médiocre, vous pouvez essayer d'utiliser des réglages d'image tels que Retirer la poussière et les rayures, Restaurer la couleur passée ou Supprimer le moiré pour améliorer la qualité d'image.
Pour modifier les paramètres Qualité/Vitesse
1 Dans la boîte de dialogue Gérer les raccourcis de numérisation, sélectionnez une photo ou un raccourci TMA, puis cliquez sur le bouton Paramètres avancés disponible. Pour en savoir plus sur la boîte de dialogue Gérer les raccourcis de numérisation, reportez-vous à la rubrique Boîte de dialogue Gérer les raccourcis de numérisation.
2 Dans la zone Qualité/ Vitesse, cochez les cases permettant d'améliorer la qualité de l'image. Désélectionnez les cases dont la désactivation permet d'accélérer la numérisation.
Remarque SI vous numérisez depuis un programme compatible TWAIN, accédez aux paramètres Qualité/Vitesse dans la boîte de dialogue Paramètres de numérisation TWAIN. Pour plus d'informations, reportez-vous à la rubrique Boîte de dialogue Paramètres de numérisation TWAIN.

Rubriques associées :

• Présentation des résolutions
• Redimensionnement de la sortie
• Création ou modification d'un raccourci de numérisation
• Retrait de la poussière et des rayures
• Restauration des couleurs passées
• Suppression du moiré des images


Numérisation d'éléments supplémentaires

Lorsque le logiciel de numérisation HP vous invite à numériser des éléments supplémentaires, vous pouvez décider de numériser et régler d’autres éléments avant d'envoyer les images vers la destination finale. Vous pouvez également numériser des images supplémentaires à partir de la fenêtre d'aperçu Numérisation HP.

L'invitation relative aux éléments supplémentaires peut être activée et désactivée.

Pour modifier le paramètre des numérisations supplémentaires
1 Dans la boîte de dialogue Préférences de numérisation, cliquez sur l'onglet correspondant au type d'original que vous numérisez. Pour en savoir plus sur l'accès à cette boîte de dialogue, reportez-vous à la rubrique Boîte de dialogue Préférences de numérisation.
2 Cochez ou décochez la case Afficher des numérisations supplémentaires.


Présentation des résolutions

La résolution est une mesure du détail d'une image. Cette mesure correspond au nombre de pixels par pouce (ppp) constituant l'image. Les deux résolutions concernées par le processus de numérisation sont les suivantes :

• Résolution de sortie - Il s'agit de la résolution de l'image finale dans la destination de numérisation. L'augmentation de la résolution de sortie entraîne l'augmentation de la taille du fichier image. Vous avez la possibilité de définir la résolution de sortie.
• Résolution réelle - Il s'agit du produit de la résolution de sortie et de l'échelle. Lorsque vous mettez une image à l'échelle afin de l'agrandir, la résolution réelle est accrue afin de garantir que le nombre de données est suffisant pour créer une image de haute qualité avec la résolution de sortie sélectionnée. Le logiciel de numérisation HP détermine lui-même la résolution réelle.

Prenons par exemple une image diapositive dont la résolution de sortie de 200 ppp a été mise à l'échelle 400 %. Dans ce cas, la résolution réelle nécessaire pour collecter suffisamment de données pour la numérisation finale est de 800 ppp.

Remarque Plutôt que d'utiliser une haute résolution de sortie lors de la numérisation, HP recommande de mettre à l'échelle des diapositives, des négatifs et de toutes les images de petite taille dans le logiciel de numérisation HP, puis de les redimensionner dans un autre programme.

Cette section contient les rubriques suivantes :

• Dois-je modifier la résolution de sortie ?
• Paramètres de résolution courants
• Test des résolutions de sortie

Rubriques associées :


Dois-je modifier la résolution de sortie ?

La résolution de sortie par défaut convient parfaitement à la plupart des numérisations. Non seulement l'augmentation de la résolution de sortie n'améliore pas nécessairement la qualité de l'image, mais elle peut générer un fichier image trop volumineux pour être imprimé ou utilisé dans un autre programme. Les résolutions de sortie très élevées sont essentiellement destinées à des fins de reproduction commerciale ou artistique.

Si vous souhaitez agrandir une image, utilisez l'outil Redimensionner la sortie dans la fenêtre d'aperçu Numérisation HP. Le logiciel de numérisation HP calcule la résolution réelle utilisée par le périphérique de numérisation pour produire une image plus grande à partir de la résolution de sortie sélectionnée.

Remarque 1 L'utilisation d'une résolution plus élevée que nécessaire entraîne une augmentation de la taille du fichier et ralentit les autres tâches que vous effectuez avec l'image (par exemple, son impression ou son envoi par messagerie électronique).
Remarque 2 Si vous numérisez des images à imprimer par une imprimante commerciale, utilisez la résolution de sortie recommandée par l'imprimante concernée.

Rubriques associées :


Paramètres de résolution courants

Reportez-vous à la section qui convient le mieux au type d'original que vous numérisez.

Paramètres de résolution courants des photographies (y compris diapositives et négatifs)
Paramètre de résolution | Usage ou sortie prévue de l'image
75 ppp | écran ou Web, 256 couleurs ou niveaux de gris
100 ppp | Imprimante 300 ppp, couleur ou niveaux de gris
150 ppp | Imprimante 600 ppp, couleur ou niveaux de gris
200 ppp | Télécopie, couleur ou niveaux de gris
300 ppp | Imprimantes pouvant imprimer à une résolution de 1 200 ppp et plus, couleur, niveaux de gris ou image bitmap noir et blanc

Paramètres de résolution courants des dessins
Paramètre de résolution | Usage ou sortie prévue de l'image
75 ppp | écran ou Web, 256 couleurs, niveaux de gris ou image bitmap noir et blanc
200 ppp | Télécopie, couleur, niveaux de gris ou image bitmap noir et blanc
300 ppp | Imprimante 300 ppp, couleur, niveaux de gris ou image bitmap noir et blanc
600 ppp | Imprimante 600 ppp, couleur, niveaux de gris ou image bitmap noir et blanc
1 200 ppp | Imprimantes pouvant imprimer à une résolution de 1 200 ppp et plus, couleur, niveaux de gris ou image bitmap noir et blanc

Paramètres de résolution courants des documents
Paramètre de résolution | Usage ou sortie prévue de l'image
200 ppp | Fichier PDF ou fichier PDF consultable
300 ppp | Fichier texte modifiable en langue non-asiatique
400 ppp | Fichier texte modifiable en langue asiatique


Test des résolutions de sortie

Vous pouvez effectuer cette procédure pour déterminer la manière dont votre imprimante gère les diverses résolutions de sortie.

Pour tester les résolutions de sortie
1 Numérisez une image de petite taille (maximum 5 x 5 cm [2 x 2 pouces]) vers un fichier à plusieurs reprises, mais en changeant de résolution à chaque fois. Les résolutions de sortie proposées sont les suivantes : 200, 600 et 1 200 ppp. Pour savoir comment définir la résolution de sortie, reportez-vous à la rubrique Réglage de la résolution de sortie.
Conseil La plupart des formats de fichier compressent les données des images, ce qui a pour effet de réduire leur résolution. Pour conserver toutes les données des images, enregistrez-les en tant que fichiers TIFF (.tif).
2 A l'aide d'un programme prenant en charge les images, créez une page contenant une copie de l'image avec chacune des résolutions.
3 Imprimez cette page, puis observez les images à l'aide d'une loupe ou d'un verre grossissant. Constatez-vous une différence entre les diverses images ?
4 Prenez note de la taille de fichier de chaque image. Si vous avez constaté une différence dans la qualité des images sur la page imprimée, cette différence justifie-t-elle l'augmentation du volume d'espace disque et du délai de numérisation ainsi requis ?
5 Pour les numérisations futures, sélectionnez la résolution de sortie qui correspond le mieux aux capacités de votre imprimante et au total d'espace de stockage disponible sur votre disque dur.


Présentation de la profondeur de couleur

Les profondeurs de couleur plus élevées augmentent le volume de reproduction de couleur ou de niveaux de gris dans les images. Ceci peut s'avérer important si vous souhaitez produire des retirages de très bonne qualité, archiver un fichier haute qualité ou effectuer une modification d'image avancée. Les profondeurs de couleur plus élevées conviennent tout particulièrement aux images dotées de détail dans leurs zones sombres.

Le paramètre de profondeur de couleur agit sur la collecte des données lors de la numérisation, sur les réglages des images et sur la sortie de la numérisation :

• Lorsque vous numérisez des originaux à partir de la vitre ou du bac d'alimentation d'un périphérique de numérisation HP, vous pouvez contrôler la profondeur de couleur utilisée pour collecter les données. Lorsque vous numérisez des originaux à l'aide du TMA, c'est toujours la profondeur de couleur la plus élevée qui est utilisée afin de collecter autant de données de couleur que possible. Ainsi, le fait de décocher cette case n'a aucun impact sur le délai de numérisation du TMA.
• Chaque réglage d'image peut générer une très légère erreur d'arrondi dans les données de l'image. Si vous effectuez de nombreux réglages sur une même image, vous risquez de créer une légère distorsion. Les images numérisées à l'aide de profondeurs de couleur plus élevées comportent un volume de données plus important pour chaque pixel ; les distorsions dues aux erreurs d'arrondi sont fortement réduites, et ce quelle que soit la destination de la numérisation.
• Lorsque la destination de numérisation est un fichier TIFF standard (non compressé), le fichier de sortie peut inclure les données de la profondeur de couleur supérieure. Pour toutes les autres destinations de numérisation, la sortie contient la profondeur de couleur standard.
Remarque Le paramètre de profondeur de couleur n'a aucun effet sur les numérisations en noir et blanc.

Le tableau suivant illustre la manière dont le paramètre de profondeur de couleur supérieure agit sur la numérisation et sur la sortie.

Source de la numérisation

Profondeurs de couleur supérieures activées pour une sortie au format TIFF

Profondeurs de couleur supérieures activées pour une sortie au format non-TIFF (ou TIFF compressé)

Profondeurs de couleur supérieures désactivées

Vitre ou bac d'alimentation

Entrée :

• Numérisations en niveaux de gris : 16 bits
• Numérisations couleurs : 16 bits pour chaque couche de couleur
• Numérisations 6 couleurs : 6 x 16 bits = 96 bits (sur certains périphériques uniquement)

Sortie :

• Niveaux de gris : 16 bits
• Millions de couleurs : 48 bits
• 256 couleurs : 8 bits

Entrée :

• Numérisations en niveaux de gris : 16 bits
• Numérisations couleurs : 16 bits pour chaque couche de couleur
• Numérisations 6 couleurs : 6 x 16 bits = 96 bits (sur certains périphériques uniquement)

Sortie :

• Niveaux de gris : 8 bits
• Millions de couleurs : 24 bits
• 256 couleurs : 8 bits

Entrée :

• Numérisations en niveaux de gris : 8 bits
• Numérisations couleurs : 8 bits pour chaque couche de couleur
• Numérisations 6 couleurs : 6 x 8 bits = 48 bits (sur certains périphériques uniquement)

Sortie :

• Niveaux de gris : 8 bits
• Millions de couleurs : 24 bits
• 256 couleurs : 8 bits

TMA

Entrée :

• Numérisations en niveaux de gris : 16 bits
• Numérisations couleurs : 16 bits pour chaque couche de couleur
• Numérisations 6 couleurs : 6 x 16 bits = 96 bits (sur certains périphériques uniquement)

Sortie :

• Niveaux de gris : 16 bits
• Millions de couleurs : 48 bits
• 256 couleurs : 8 bits

Entrée :

• Numérisations en niveaux de gris : 16 bits
• Numérisations couleurs : 16 bits pour chaque couche de couleur
• Numérisations 6 couleurs : 6 x 16 bits = 96 bits (sur certains périphériques uniquement)

Sortie :

• Niveaux de gris : 8 bits
• Millions de couleurs : 24 bits
• 256 couleurs : 8 bits

Entrée :

• Numérisations en niveaux de gris : 16 bits
• Numérisations couleurs : 16 bits pour chaque couche de couleur
• Numérisations 6 couleurs : 6 x 16 bits = 96 bits (sur certains périphériques uniquement)

Sortie :

• Niveaux de gris : 8 bits
• Millions de couleurs : 24 bits
• 256 couleurs : 8 bits


Présentation des messages intelligents

Les messages intelligents sont des messages qui s'affichent automatiquement pour vous avertir de problèmes potentiels. Par exemple, si vous sélectionnez une résolution de sortie élevée pour une image numérisée de grande taille, un message intelligent peut s'afficher pour vous prévenir que la taille de fichier sera probablement trop élevée pour une utilisation dans d'autres programmes.

Pour désactiver un message intelligent
Dans la boîte de dialogue, cochez la case Ne plus afficher ce message.
Pour modifier le paramétrage de tous messages intelligents
1 Dans la fenêtre d'aperçu Numérisation HP, cliquez sur Aide.
2 Pour désactiver tous les messages, cliquez sur Désactiver tous les messages intelligents. Pour activer tous les messages, cliquez sur Activer tous les messages intelligents.